Introdução ao Outlook Express

Ajuda
Apresentando o Outlook Express

O Microsoft Outlook Express coloca o mundo da comunicação on-line em sua área de trabalho. Seja para trocar correspondência eletrônica com colegas e amigos ou associar-se a grupos de notícias para trocar idéias e informações, aqui estão as ferramentas.

Gerenciar várias contas de correios e de notícias

Se você tiver várias contas de correio ou de notícias, você pode usar todas elas em uma única janela. Você também pode criar vários usuários ou identidades para o mesmo computador. Cada identidade obtém suas próprias pastas de correio e Catálogo de endereços. A habilidade de criar várias contas e identidades facilita a manutenção de correio de trabalho separado de correio pessoal e também entre usuários individuais.

Navegar pelas mensagens rápida e facilmente.

Usando a lista de mensagens e o painel de visualização, você pode exibir uma lista de mensagens e ler mensagens individuais ao mesmo tempo. A lista Pastas contém pastas de mensagens, servidores de notícias e grupos de notícias e você pode alternar facilmente entre elas. Você também pode criar novas pastas, organizar e classificar mensagens e, em seguida, configurar regras de mensagens de maneira que as mensagens recebidas que atendam a seus critérios sejam colocadas em pastas específicas, automaticamente. Você também pode criar seus próprios modos de exibição para personalizar a maneira como consulta a sua correspondência.

Mantenha a sua correspondência em um servidor, de maneira que você possa exibi-la a partir de mais de um computador

Se o seu ISP usa um servidor de correio IMAP para mensagens recebidas, você pode ler, armazenar e organizar suas mensagens em pastas no servidor, sem fazer download das mensagens para o seu computador. Desta forma, você pode exibir mensagens a partir de qualquer computador que possa conectar-se àquele servidor.

Usar o Catálogo de endereços para armazenar e recuperar endereços de correio eletrônico

Você pode salvar nomes e endereços no seu Catálogo de endereços automaticamente, simplesmente respondendo a uma mensagem ou importando-os de outros programas, digitando-os, adicionando-os a partir de mensagens de correio eletrônico recebidas ou pesquisando serviços de diretório da Internet (páginas brancas). O Catálogo de endereços oferece suporte a Lightweight Directory Access Protocol (LDAP) para acesso aos serviços de diretório da Internet.

Adicionar uma assinatura pessoal ou papel de carta às suas mensagens

Você pode inserir informações essenciais em mensagens enviadas como parte da sua assinatura pessoal e pode criar várias assinaturas para usar para objetivos diferentes. Para informações mais detalhadas, você pode incluir um cartão de visita. Para tornar a aparência de suas mensagens mais atrativa, você pode adicionar padrões de papel de carta e planos de fundo e alterar a cor e o estilo do texto.

Enviar e receber mensagens seguras

Você pode assinar digitalmente e criptografar mensagens usando identificações digitais. Assinar digitalmente suas mensagens assegura aos seus destinatários que a mensagem foi realmente enviada por você. A criptografia assegura que somente os destinatários desejados podem ler uma mensagem.

Localizar grupos de notícias que são de seu interesse

Procurando por um grupo de notícias que atenda aos seus interesses? Você pode pesquisar grupos de notícias que contém palavras-chave ou navegar por todos os grupos de notícias disponíveis no seu provedor de Usenet. Quando você localizar um grupo de notícias que deseja exibir regularmente, adicione-o a sua lista Inscritos de forma que possa localizá-lo facilmente novamente.

Exibir conversações de grupo de notícias de maneira eficiente

Você pode exibir uma mensagem de grupo de notícias e todas as respostas sem ler uma lista completa de mensagens. Quando você exibe a lista de mensagens, pode expandir e recolher conversações para facilitar a localização das que lhe interessam. Você também pode usar modos de exibição para exibir somente as mensagens que deseja ler.

Fazer download de mensagens de grupo de notícias para leitura off-line

Para usar o seu tempo on-line de maneira eficiente, você pode fazer download de mensagens ou grupos de notícias inteiros, de maneira que não precise estar conectado ao seu ISP para ler mensagens. Você também pode fazer download somente de cabeçalhos de mensagens para exibição off-line e, em seguida, marcar os cabeçalhos das mensagens que deseja ler; assim, da próxima vez que você se conectar, o Outlook Express faz download do texto da mensagem. Você também pode redigir mensagens off-line e enviá-las na próxima vez em que se conectar.


Introdução ao Outlook Express

Com uma conexão à Internet e o Microsoft Outlook Express, você pode trocar mensagens de correio eletrônico com qualquer pessoa na Internet e associar-se a qualquer número de grupos de notícias.

O Assistente para acesso à Internet o ajuda a conectar-se a um ou mais servidores de correio ou de notícias. Você precisará das seguintes informações do seu provedor de serviços de Internet (ISP) ou do administrador da rede local (LAN):

  • Para adicionar uma conta de correio, você precisa ter um nome de conta e uma senha e os nomes de um servidor de mensagens recebidas e enviadas.

  • Para leitura de notícias, você precisa do nome do servidor de notícias ao qual deseja conectar-se e, se necessário, seu nome de conta e senha.

Os tópicos a seguir descrevem como começar a receber e enviar correio eletrônico, além de como exibir e associar-se a grupos de notícias. Depois de iniciar, você vai descobrir que existem muitas maneiras de personalizar o Outlook Express para suas necessidades. Examine o Conteúdo da Ajuda para obter idéias.

Configuração básica

Para adicionar uma conta de correio ou de notícias

Para alternar entre correio e leitura de notícias

Configurando várias identidades

Introdução ao correio eletrônico

Para importar mensagens de outros programas de correio

Para importar um catálogo de endereços de outro programa

Para enviar uma mensagem de correio eletrônico

Para ler suas mensagens

Introdução à leitura de notícias

O que são grupos de notícias?

Exibir um grupo de notícias sem inscrever-se nele

Inscrever-se em um grupo de notícias

Postar uma mensagem em um grupo de notícias


Ler suas mensagens

Para ler suas mensagens

Depois que o Outlook Express faz download de suas mensagens ou depois que você clica no botão Enviar/receber na barrra de ferramentas, você pode ler suas mensagens em uma janela separada ou no painel de visualização.

  1. Clique no ícone de Caixa de entrada ou na barra do Outlook ou na lista Pastas.

  2. Para exibir a mensagem no painel de visualização, clique na mensagem na lista de mensagens.

    Para exibir a mensagem em uma janela separada, clique duas vezes na mensagem na lista de mensagens.

Dicas
  • Para exibir todas as informações da mensagem, como a data de envio, clique no menu Arquivo e, em seguida, clique em Propriedades.

  • Para salvar a mensagem em seu sistema de arquivos, clique em Salvar como e, em seguida, selecione um formato (correio, texto ou HTML) e o local.
Tópicos relacionados

Para especificar do que você deseja fazer download

Para exibir um anexo de arquivo

Para ler mensagens internacionais

Para agrupar mensagens e suas respostas

Para encaminhar uma mensagem de correio

Para excluir uma mensagem de correio


Organizando mensagens de correio

Para usar o seu tempo on-line de maneira eficiente, você pode usar o Outlook Express para localizar mensagens, classificar mensagens recebidas em diferentes pastas automaticamente, manter mensagens em um servidor de correio eletrônico ou exclui-las completamente.

Os tópicos a seguir fornecem mais informações:

Para excluir uma mensagem

Para localizar mensagens de correio em suas pastas de mensagens

Gerenciando mensagens de correio com regras

Para adicionar, excluir ou alternar pastas

Para mover ou copiar uma mensagem para outra pasta

Para armazenar mensagens em servidores de mensagens


Bloqueando mensagens não desejadas

Você pode controlar as mensagens de correio e de notícias que recebe no Outlook Express de várias maneiras. Você pode bloquear o envio de mensagens de determinadas pessoas, pode ocultar conversações que não o interessam e pode se guardar contra receber código de conteúdo arriscado, definindo níveis de segurança.

Os tópicos a seguir fornecem mais informações:

Para bloquear mensagens de um remetente ou de um domínio

Para gerenciar a lista de remetentes bloqueados

Para configurar zonas de segurança

Para ignorar conversações


Importando itens no Outlook Express

Você pode importar itens facilmente de outros programas para o Outlook Express. Estes itens incluem:

  • Catálogos de endereços, tanto de produtos da Microsoft como de outros produtos, como o Netscape Communicator e o Eudora. Você também pode importar dados de catálogos de endereços que usam o formato CSV (comma separated values, valores separados por vírgulas).

  • Mensagens de outros programas de correio eletrônico, incluindo o Netscape e o Eudora. Você também pode importar mensagens de muitos produtos da Microsoft, como o Outlook ou versões anteriores do Outlook Express.

  • Configurações de conta de correio de uma conta de correio eletrônico existente. Quando você importa suas configurações de conta de correio, a sua conta do Outlook Express terá muitas, senão todas, as personalizações e detalhes de informações da conta anterior.

  • Configurações de conta de notícias de uma conta de correio eletrônico existente. Quando você importa suas configurações de conta de notícias para o Outlook Express, seus registros de inscrição e outros dados, como quais mensagens você já viu, são colocados na sua conta de notícias do Outlook Express. Você pode continuar a leitura de seus grupos de notícias imediatamente.

Os tópicos a seguir fornecem mais informações:

Para importar um Catálogo de endereços

Para importar mensagens de outro programa de correio

Para importar configurações de conta de correio

Para importar configurações de conta de notícias


Exportando itens do Outlook Express

Você pode exportar itens no Outlook Express para uso em outros programas, incluindo programas da Microsoft como também outros programas de software. Estes itens incluem:

  • Catálogo de endereços. Você pode exportar seu catálogo de endereços do Outlook Express de maneira que ele possa ser usado em outros programas de correio da Microsoft, como o Outlook.

  • Mensagens. Você pode exportar mensagens de uma ou mais de suas pastas.

Os tópicos a seguir fornecem mais informações:

Para exportar um catálogo de endereços

Para exportar mensagens


Usando contas de correio baseadas no servidor

IMAP (Internet Message Access Protocol, protocolo de acesso a mensagens da Internet) e HTTP (Hypertext Transfer Protocol, protocolo de transferência de hipertexto) são protocolos da Internet para acesso a mensagens que são armazenadas em um servidor. Usando o IMAP ou o HTTP, você pode acessar seu correio eletrônico a partir de qualquer computador com uma conexão à Internet. Depois de configurar a sua conta IMAP, você pode especificar as pastas que deseja mostrar e as que deseja ocultar. As contas HTTP sempre mostram todas as pastas disponíveis.

Possuir uma conta baseada no servidor permite que você economize tempo, fazendo download apenas dos cabeçalhos de suas mensagens, de maneira que você possa escolher de quais mensagens deseja fazer download mais tarde e quais deseja exibir na sua totalidade. Quando estiver trabalhando off-line, você pode ler e responder a todas as mensagens de correio eletrônico, da mesma forma como o faria se estivesse trabalhando on-line. Na próxima vez em que você trabalhar on-line, a sua conta de correio baseada no servidor sincronizará as mensagens no seu computador com as mensagens no servidor. Durante o processo de sincronização, as ações que você tomou na sua conta são executadas no servidor.

Os tópicos a seguir fornecem mais informações:

Para adicionar uma conta de correio ou de notícias

Para mostrar e ocultar pastas IMAP

Para especificar do que você deseja fazer download

Para ler e responder a mensagens de correio IMAP ou HTTP

Para excluir uma mensagem de uma conta IMAP

Lendo mensagens de correio off-line


Enviar uma mensagem de correio eletrônico

Para enviar uma mensagem de correio eletrônico
  1. Na barra de ferramentas, clique no botão Nova mensagem.

  2. Nas caixas Para e/ou Cc, digite o nome do correio eletrônico de cada destinatário, separando os nomes com uma vírgula ou ponto e vírgula ( ; ).

    Para adicionar nomes de correio eletrônico do Catálogo de endereços, clique no ícone de livro na janela Nova mensagem próximo a Para, Cc e Cco e, em seguida selecione nomes.

    Para usar a caixa Cco, clique no menu Exibir e, em seguida, selecione Todos os cabeçalhos.

  3. Na caixa Assunto, digite um título para a mensagem.

  4. Digite sua mensagem e, em seguida clique no botão Enviar na barra de ferramentas da janela Nova mensagem.
Dicas
  • Se você possuir várias contas de correio configuradas e desejar usar uma conta diferente da conta padrão, clique na caixa De e, em seguida, clique na conta de correio desejada.

  • Se você estiver digitando uma mensagem off-line, sua mensagem será salva na Caixa de saída. Ela será enviada automaticamente quando você voltar para on-line.

  • Para salvar um rascunho de sua mensagem para trabalhar mais tarde, clique no menu Arquivo e, em seguida, clique em Salvar. Você também pode clicar em Salvar como para salvar a mensagem de correio em seu sistema de arquivos no formato correio (.eml), texto (.txt) ou HTML (.htm).

Tópicos relacionados

Para usar papel de carta com mensagens enviadas

Inserindo itens em uma mensagem

Para alterar a prioridade de uma mensagem de correio enviada

Para verificar a ortografia em mensagens

Para configurar serviços de diretório para verificar endereços de correio eletrônico


Formatando o texto da mensagem

Quando você desejar adicionar ênfase ou estrutura especial ao texto da mensagem—como negrito, cor, ou listas com marcadores—você pode usar o Hypertext Markup Language (HTML), o padrão para a formatação de texto para a Internet. O uso da formatação HTML também permite que você adicione gráficos e links a sites da Web em suas mensagens.

Quando você usa a formatação HTML e o programa de correio ou de notícias do destinatário não lê HTML, a mensagem é exibida como texto sem formatação com um arquivo HTML anexado. Somente programas de correio eletrônico que ofereçam suporte a MIME (Multipurpose Internet Mail Extensions) podem ler formatação HTML.

Os tópicos a seguir fornecem mais informações:

Para usar formatação HTML

Para alterar a fonte, o estilo ou o tamanho do texto

Para formatar um parágrafo

Para criar uma lista numerada ou com marcadores


Usar papel de carta com mensagens enviadas

Para usar papel de carta com mensagens enviadas

Com o papel de carta do Outlook Express, você pode criar mensagens atraentes para correio eletrônico e para grupos de notícias. O papel de carta é um modelo que pode incluir uma imagem de plano de fundo, cores de fonte de texto únicas e margens personalizadas.

  • Para aplicar papel de carta a todas as suas mensagens enviadas, clique no menu Ferramentas, clique em Opções e, em seguida, clique na guia Redigir. Na área Papel de carta, selecione a caixa de seleção Correio e/ou Notícias e, em seguida, clique em Selecionar.

  • Para aplicar papel de carta a uma mensagem individual, clique no menu Mensagem, aponte para Nova mensagem usando e, em seguida, selecione um papel de carta.

  • Para aplicar ou alterar papel de carta depois de iniciar a mensagem, clique no menu Formatar, aponte para Aplicar papel de carta e, em seguida, selecione um papel de carta.

Tópicos relacionados

Para criar papel de carta para mensagens enviadas

Para inserir um cartão de visita em todas as mensagens


Inserindo itens em uma mensagem

Use os tópicos a seguir para aprender como adicionar itens às suas mensagens de correio:

Para adicionar uma assinatura às mensagens enviadas

Para inserir um arquivo

Para inserir um cartão de visita em todas as mensagens

Para incluir som

Para inserir uma figura

Para inserir um hyperlink ou uma página HTML


Enviando mensagens seguras

À medida que mais pessoas enviam informações confidenciais via correio eletrônico, é cada vez mais importante certificar-se de que os documentos enviados via correio eletrônico não sejam forjados e estar seguro de que as mensagens que você envia não podem ser interceptadas e lidas por qualquer outra pessoa que não o destinatário desejado.

Através do uso de "identificações digitais" com o Outlook Express, você pode comprovar sua identidade em transações eletrônicas de maneira semelhante à apresentação de seu RG quando dá um cheque. Você também pode usar sua identificação digital para criptografar mensagens, mantendo-as particulares. As identificações digitais incorporam a especificação S/MIME para correio eletrônico seguro.

Como funcionam as identificações digitais?

Uma identificação digital é composta de uma "chave pública," uma "chave particular" e uma "assinatura digital." Quando você assina digitalmente suas mensagens, você está adicionando sua assinatura digital e sua chave pública à mensagem. A combinação de uma assinatura digital com uma chave pública é denominada um "certificado."

Os destinatários podem usar sua assinatura digital para verificar sua identidade e usar sua chave pública para enviar mensagens criptografadas para você. Para enviar mensagens criptografadas, seu catálogo de endereços deve conter identificações digitais dos destinatários. Desta forma, você pode usar as chaves públicas deles para criptografar as mensagens. Quando um destinatário recebe uma mensagem criptografada, a chave particular dele é usada para descriptografar a mensagem para leitura.

Antes de começar a enviar mensagens assinadas digitalmente, você deve obter uma identificação digital e configurar a sua conta de correio para usá-la. Se você estiver enviando mensagens criptografadas, seu catálogo de endereços deve conter uma identificação digital para cada destinatário.

Onde obter identificações digitais?

As identificações digitais são emitidas por autoridades de certificação independentes. Quando você solicita uma identificação digital em um site de autoridade de certificação na Web, sua identidade é verificada antes que uma identidade seja emitida. Há classes diferentes de identificações digitais, cada uma certificando um nível diferente de confiabilidade. Para obter mais informações, use a Ajuda do site da autoridade de certificação na Web.

Para obter a identificação digital de outras pessoas, você pode solicitar que lhe enviem uma mensagem assinada digitalmente ou pesquisar o banco de dados de identificações digitais em um site de autoridade de certificação na Web. Você também pode pesquisar os serviços de diretório da Internet que listam identificações digitais além de outras propriedades.

Como verificar uma assinatura digital?

Com a "verificação de revogação," você pode verificar a validade de uma mensagem assinada digitalmente. Quando você faz esta verificação, o Outlook Express solicita informações sobre a identificação digital da autoridade de certificação apropriada. A autoridade de certificação envia de volta informações sobre o status da identificação digital, inclusive se a identificação foi revogada. As autoridades de certificação mantêm controle dos certificados que já foram revogados devido a perda ou rescisão.

Tópicos relacionados

Para obter uma identificação digital e adicioná-la à sua conta de correio

Para adicionar uma identificação digital de um contato ao seu Catálogo de endereços

Para enviar uma mensagem assinada digitalmente e/ou criptografada

Para usar verificação de revogação

Informações sobre segurança avançadas


O que são grupos de notícias?

Um grupo de notícias é uma coleção de mensagens postadas por indivíduos em um servidor de notícias, um computador que pode armazenar milhares de grupos de notícias.

Você pode localizar grupos de notícias sobre praticamente qualquer assunto. Embora alguns grupos de notícias sejam moderados, a maioria não o é. Grupos de notícias moderados são "de propriedade" de alguém que revê as postagens, pode responder perguntas, excluir mensagens inapropriadas e assim por diante. Qualquer um pode postar mensagens para um grupo de notícias. Os grupos de notícias não requerem qualquer tipo de associação ou taxas de associação.

Para usar grupos de notícias no Outlook Express, seu provedor de serviços de Internet deve oferecer links a um ou mais servidores de notícias. Depois de configurar uma conta para cada servidor desejado no Outlook Express, você pode ler e postar mensagens em todos os grupos de notícias armazenados naquele servidor de notícias.

Quando você localiza um grupo de notícias que gosta, você pode "inscrever-se" nele de maneira que ele seja exibido na lista Pastas do Outlook Express. A inscrição fornece acesso fácil a seus grupos de notícias favoritos, eliminando a necessidade de rolar pela longa lista no servidor toda vez que desejar visitar um grupo de notícias favorito.

Os grupos de notícias podem conter milhares de mensagens, o que pode consumir muito tempo para classificar. O Outlook Express possui diversos recursos que facilitam a localização de informações que você deseja em grupos de notícias.

Os tópicos a seguir descrevem como usar o Outlook Express para participar de grupos de notícias:

Para adicionar uma conta de correio ou de notícias

Para localizar grupos de notícias de interesse

Para inscrever-se em um grupo de notícias

Para ler mensagens de grupo de notícias

Para postar uma mensagem

Para bloquear mensagens de um servidor ou domínio


Inscrever-se em um grupo de notícias

Para inscrever-se em um grupo de notícias

A vantagem de uma inscrição é que o grupo de notícias passa a ser incluído na sua lista Pastas para fácil acesso. Você pode inscrever-se em um grupo de notícias de qualquer uma das seguintes maneiras:

  • Quando você adiciona um servidor de grupo de notícias, o Outlook Express solicita que você se inscreva nos grupos de notícias daquele servidor.

  • Clique no nome de um servidor de notícias e, em seguida, clique no botão Grupos de notícias. Selecione o grupo de notícias no qual deseja se inscrever e, em seguida clique no botão Inscrever. Você também pode cancelar a inscrição aqui.

    Observação: Quando você clica duas vezes em um nome na lista Grupo de notícias, uma inscrição é gerada automaticamente.

  • Quando você exibe um grupo de notícias sem se inscrever nele (consulte "Tópicos relacionados" abaixo), o nome dele aparece na sua lista Pastas. Clique no nome com o botão direito do mouse e, em seguida, clique em Inscrever.
Dicas
  • Para exibir um grupo de notícias em que você está inscrito, clique nele na lista Pastas.

  • Para cancelar sua inscrição em um grupo de notícias, clique no botão Grupos de notícias, clique na guia Inscrito, selecione o grupo desejado e, em seguida, clique no botão Cancelar inscrição. Você pode também dar um clique com o botão direito do mouse no grupo de notícias em sua lista Pastas e, em seguida, clicar em Cancelar inscrição.

Tópicos relacionados

Para exibir um grupo de notícias sem inscrever-se nele

Para localizar grupos de notícias de interesse


Postando mensagens para grupos de notícias

Há várias maneiras que podem ser usadas para postar mensagens, dependendo de se você está postando uma nova mensagem ou respondendo a uma e de quão abrangente você deseja que a distribuição seja. Você também pode formatar mensagens e adicionar sua assinatura, cartão de visita ou links a arquivos. Observe que algumas destas opções requerem que o leitor de notícias do destinatário possa ler HTML—esteja ciente de que muitos leitores de notícias não podem.

Os tópicos a seguir fornecem mais informações sobre postagem de mensagens:

Para postar uma mensagem

Para responder a uma mensagem de grupo de notícias

Para enviar mensagens grandes

Para definir o comprimento da linha em mensagens de grupo de notícias enviadas


Organizando mensagens de grupos de notícias

Mensagens de grupos de notícias podem se tornar de difícil manejo se não forem classificadas em uma ordem que você possa usar. Os tópicos a seguir descrevem diversas maneiras de gerenciar um grupo de notícias grande e personalizar a janela do Outlook Express para suas necessidades.

Para excluir uma mensagem de notícias

Para localizar mensagens em um grupo de notícias

Gerenciando mensagens de notícias com regras

Exibindo somente determinadas mensagens

Para agrupar mensagens e suas respostas

Personalizando a janela do Outlook Express


Evitar que as mensagens de grupo de notícias sejam descarregadas automaticamente

Para evitar que as mensagens de grupo de notícias sejam descarregadas automaticamente
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Ler, limpe a seguinte caixa de seleção Descarregar mensagens automaticamente ao exibir no Painel de visualização.


Exibindo somente determinadas mensagens

Se você recebe grandes quantidades de mensagens, talvez você ache difícil trabalhar com uma Caixa de entrada cheia. Os grupos de notícias, alguns dos quais possuem um alto volume de mensagens, também podem ser difíceis de ser lidos. O Outlook Express fornece um conjunto de modos de exibição que facilitam o trabalho com mensagens de correio e de notícias. Você pode usar estes modos de exibição para ver somente as mensagens que deseja ver. Você também pode criar seus próprios modos de exibição personalizados usando o Gerenciador de modos de exibição.

Os tópicos a seguir fornecem mais informações:

Para usar modos de exibição para ler mensagens

Para criar e usar modos de exibição personalizados


Gerenciando mensagens de correio com regras

Quando você possui grandes volumes de mensagens recebidas, o Outlook Express pode ajudá-lo a processá-las de modo mais eficiente. Você pode usar regras no Outlook Express para automaticamente classificar as mensagens recebidas em pastas diferentes, realçar determinadas mensagens em cores, responder ou encaminhar automaticamente determinadas mensagens e muito mais.

Os tópicos a seguir fornecem mais informações:

Para criar uma regra para mensagens de correio

Para alterar uma regra

Para aplicar uma regra a mensagens descarregadas


Gerenciando mensagens de notícias com regras

Quando você se inscreve em um grupo de notícias, pode ficar difícil acompanhar o grande volume de mensagens de notícias. Você pode usar regras para sinalizar mensagens específicas, realçar mensagens com cores, fazer download de determinadas mensagens ou mesmo excluir mensagens não desejadas antes de vê-las.

Os tópicos a seguir fornecem mais informações:

Para criar uma regra para mensagens de grupos de notícias

Para alterar uma regra

Para aplicar uma regra a mensagens descarregadas


Observar uma conversação

Para observar uma conversação

Tanto em correio como em notícias, você pode observar uma conversão que seja de seu interesse. Uma conversação é uma mensagem original e suas respostas.

  • Na lista de mensagens de sua Caixa de entrada ou grupo de notícias, selecione a conversação que deseja observar e, no menu Mensagem, clique em Observar conversação.

    Se a coluna Observar/ignorar da lista de mensagens estiver ativada, o ícone de observação [image] aparecerá próximo a todas as mensagens de uma conversação observada.

Dica
  • Você pode personalizar a cor de suas mensagens observadas para torná-las mais destacadas. Clique no menu Ferramentas e, em seguida, clique em Opções. Na guia Ler, no final da linha Realçar mensagens observadas com a cor, selecione a cor desejada e, em seguida clique em OK.
Tópicos relacionados

Para agrupar mensagens e suas respostas

Para alterar as colunas exibidas em uma lista de mensagens

Para ignorar uma conversação


Agrupar mensagens e suas respostas

Para agrupar mensagens e suas respostas

Quando muitas pessoas participam em conversações de correio eletrônico ou de notícias, as respostas a uma determinada mensagem podem se tornar difíceis de controlar. Você pode configurar o Outlook Express de maneira que as respostas à mensagem sejam agrupadas sob a mensagem original. Em seguida, você pode exibir somente a mensagem original ou a mensagem e todas as suas respostas.

  • Quando você estiver na Caixa de entrada ou em um grupo de notícias, clique no menu Exibir, aponte para Modo atual e, em seguida, em Agrupar mensagens por conversação.
  • Para exibir conversações expandidas de todas as mensagens, clique no menu Ferramentas, clique em Opções, clique em Ler e, em seguida, selecione a caixa de seleção Expandir mensagens agrupadas automaticamente.
Dicas
  • Para exibir a mensagem original e todas as respostas a ela, clique no sinal de adição ( + ) à esquerda da mensagem original. Para exibir somente a mensagem original, clique no sinal de subtração ( – ) próximo da mensagem.

  • As conversações são agrupadas de acordo com o título da mensagem original. Por exemplo, se a mensagem que inicia uma conversação é intitulada "Dicas para utilização do Outlook Express," todas as respostas a esta mensagem serão intituladas "RE: Dicas para utilização do Outlook Express."


Aumentando o seu espaço em disco

Há várias maneiras de reduzir a quantidade de espaço que as mensagens de correio e de notícias ocupam no seu disco rígido:

Compactar e fazer backup de pastas de mensagens

Aumentar o espaço em disco, excluindo mensagens de grupos de notícias armazenadas

Remover cópias de mensagens de correio enviadas

Armazenar mensagens em um servidor de correio

Excluir arquivos de log usados para solução de problemas


Lendo mensagens de correio off-line

Quando você trabalha off-line, o Outlook Express faz download das mensagens de correio para seu computador local. Quando você decide trabalhar on-line novamente, as mensagens marcadas para exclusão são removidas, as mensagens na Caixa de saída são enviadas e todas as ações executadas off-line são concluídas.

Há duas situações em que é vantajoso usar o Outlook Express off-line:

  • Se o seu ISP (provedor de serviços de Internet) cobra por hora ou se você possui somente uma linha telefônica. Nestas condições, convém reduzir o tempo on-line.

  • Se você usa um laptop para ler suas mensagens enquanto viaja ou em qualquer outro momento em que não estiver conectado à Internet.

Use um destes tópicos para configurar o Outlook Express para suas necessidades:

Configurar o Outlook Express para reduzir o tempo on-line

Ler mensagens enquanto você está fora da sua conexão à Internet

Observação
  • Trabalhar off-line é diferente de trabalhar desconectado. Quando você está desconectado, o Outlook Express toma a iniciativa de reconectá-lo. Quando você está trabalhando off-line, o Outlook Express sabe que você deseja trabalhar off-line até decidir trabalhar on-line, quando ele iniciará todas as ações preparadas enquanto você estava off-line.


Lendo mensagens de grupo de notícias off-line

A leitura de notícias off-line permite que você leia mensagens do grupo de notícias sem estar conectado à Internet, economizando custos de conexão. Para fazer isto, você deve inscrever-se no grupo de notícias cujas mensagens deseja ler off-line, marcá-lo para especificar se deseja ver cabeçalhos ou mensagens inteiras e, em seguida, transferi-las para seu computador (sincronizar). Depois de feito isto, você pode efetuar logoff da Internet e ler as mensagens no momento que lhe for oportuno.

Você pode escolher ler somente os cabeçalhos das mensagens, o que informa o assunto, o autor e o tamanho da mensagem. Ou você pode selecionar mensagens completas, incluindo arquivos anexados. Sincronizar para ler somente os cabeçalhos da mensagem em um grupo de notícias é muito mais rápido do que sincronizar para ler as mensagens e isto ainda pode lhe fornecer uma idéia das discussões atuais. Enquanto você estiver off-line, você pode marcar os cabeçalhos que parecem interessantes e fazer download somente daquelas mensagens quando se reconectar.

Tópicos relacionados

Para configurar grupos de notícias para leitura de notícias off-line

Para fazer download de mensagens individuais


Personalizando a janela do Outlook Express

Há várias maneiras em que a janela do Outlook Express pode ser organizada para adequar-se ao seu estilo de trabalho:

Alterar a exibição do painel de visualização

Alterar a lista Pastas do Outlook Express, a barra de status ou as barras de ferramentas

Personalizar a barra de ferramentas

Alterar a exibição das colunas da lista de mensagens

Alterar a fonte usada para exibir mensagens


Adicionar contatos ao seu Catálogo de endereços do Outlook Express

Para adicionar contatos ao seu Catálogo de endereços do Outlook Express

Quando você recebe correio eletrônico, você pode adicionar o nome do remetente e o endereço de correio eletrônico ao seu Catálogo de endereços no Outlook Express.

  • Abra a mensagem. No menu Ferramentas, aponte para Adicionar ao Catálogo de endereços e, em seguida, selecione o usuário que deseja adicionar.

Você também pode configurar o Outlook Express para que as pessoas cujas mensagens você responde sejam adicionadas automaticamente ao Catálogo de endereços.

  • No Outlook Express, clique no menu Ferramentas e, em seguida, clique em Opções. Na guia Enviar, clique em Incluir em meu catálogo de endereços as pessoas para quem respondo.


Abrir o Internet Explorer a partir do Outlook Express

Para abrir o Internet Explorer a partir do Outlook Express

  • No menu Ajuda, aponte para Microsoft na Web e, em seguida, clique na opção da Web desejada.

    Por exemplo, clique em Pesquisar na Web para procurar por um site na Web, uma pessoa, uma empresa ou uma organização. Ou, clique em O melhor da Web para abrir a página MSN.COM que lista alguns dos melhores sites na Web.


Exibir mensagens de grupos de notícias de maneira eficiente

Para exibir grupos de notícias de maneira eficiente

Usar estas dicas para exibir mensagens de grupos de notícias de maneira eficiente.

Para localizar grupos de notícias sobre tópicos específicos
  1. Selecione um servidor de notícias na lista Pastas e, em seguida, clique no botão Grupos de notícias.

  2. Na caixa Exibir grupos de notícias que contenham, digite o tópico ou as palavras que o descrevem.

Use o painel de visualização para exibir mensagens
  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Ler e, em seguida, selecione a seguinte caixa de seleção: Mostrar mensagens de notícias no painel de visualização automaticamente.
Exibir somente mensagens de notícias não lidas em um grupo de notícias
  • Abra o grupo de notícias, clique no menu Exibir, aponte para Modo atual e, em seguida, clique em Ocultar mensagens lidas.
Exibir as respostas a uma mensagem específica em um grupo de notícias
  • Clique no sinal de adição ( + ) próximo à mensagem. As respostas a esta mensagem aparecem abaixo dela. Uma mensagem com suas repostas é denominada uma "conversação."


Usar o Outlook Express a partir do seu navegador da Web

Para usar o Outlook Express a partir do seu navegador da Web

Você pode configurar para que o Outlook Express seja seu programa de correio eletrônico padrão, de forma que sempre que você clicar em um link de correio eletrônico em uma página da Web ou escolher o comando correio em seu navegador da Web ou leitor de notícias, o Outlook Express seja aberto.

Da mesma forma, você pode configurar para que o Outlook Express seja o seu leitor de notícias, de maneira que quando você clicar em um link de leitura de notícias em uma página da Web ou escolher o comando leitura de notícias em seu navegador da Web, o Outlook Express seja aberto.

  1. Nome menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.

  2. Na área Programas de transmissão de mensagens padrão, clique em Tornar padrão para notícias ou correio.


Atalhos do teclado do Outlook Express

Você pode usar teclas de atalho para selecionar comandos e navegar pelo painel de visualização e pela lista de mensagens. Exceto onde indicado, os atalhos se aplicam tanto para mensagens como para grupos de notícias.

Janela principal, janela de exibição de mensagens e janela de envio de mensagens

Para | Pressione
Abrir tópicos da Ajuda | F1
Selecionar todas as mensagens | CTRL+A
Janela principal e janela de mensagem

Para | Pressione
Imprimir a mensagem selecionada | CTRL+P
Enviar e receber mensagens | CTRL+M
Excluir uma mensagem de correio | DEL ou CTRL+D
Abrir ou postar uma nova mensagem | CTRL+N
Abrir o Catálogo de endereços | CTRL+SHIFT+B
Responder ao autor da mensagem | CTRL+R
Encaminhar uma mensagem | CTRL+F
Responder a todos | CTRL+SHIFT+R ou CTRL+G (somente notícias)
Ir para sua Caixa de entrada | CTRL+I
Ir para a próxima mensagem da lista | CTRL+> ou CTRL+SHIFT+>
Ir para a mensagem anterior da lista | CTRL+< ou CTRL+SHIFT+<
Exibir as propriedades de uma mensagem selecionada | ALT+ENTER
Atualizar novas mensagens e cabeçalhos | F5
Ir para a próxima mensagem não lida | CTRL+U
Ir para a próxima conversação de notícias não lida | CTRL+SHIFT+U
Ir para a pasta | CTRL+Y
Janela principal

Para | Pressione
Abrir uma mensagem selecionada | CTRL+O ou ENTER
Marcar uma mensagem como lida | CTRL+ENTER ou CTRL+Q
Mover-se entre a lista Pastas (se ativada), a lista de mensagens, o painel de visualização e a lista Contatos (se ativada). | TAB
Marcar todas as novas mensagens como lidas | CTRL+SHIFT+A
Ir para um grupo de notícias | CTRL+W
Expandir uma conversação de notícias (mostrar todas as respostas) | SETA À ESQUERDA ou SINAL DE ADIÇÃO (+)
Recolher uma conversação de notícias (ocultar mensagens) | SETA À DIREITA ou SINAL DE SUBTRAÇÃO (-)
Ir para o próximo grupo de notícias ou pasta não lidos | CTRL+J
Fazer download de notícias para leitura off-line | CTRL+SHIFT+M
Janela de mensagem—exibindo ou enviando

Para | Pressione
Fechar uma mensagem | ESC
Localizar texto | F3
Localizar uma mensagem | CTRL+SHIFT+F
Alternar entre as guias Editar, Fonte e Visualizar | CTRL+TAB
Janela de mensagem—somente enviando

Para | Pressione
Verificar nomes | CTRL+K ou ALT+K
Verificar ortografia | F7
Inserir assinatura | CTRL+SHIFT+S
Enviar (postar) uma mensagem | CTRL+ENTER


Ícones de listas de mensagens do Outlook Express
Ícones de mensagens de correio

Os ícones a seguir indicam a prioridade das mensagens, se as mensagens possuem arquivos anexados e se as mensagens estão marcadas como lidas ou não lidas.

Este ícone | Indica
Ícone de anexo de arquivo | A mensagem possui um ou mais arquivos anexados.
Ícone de prioridade alta | A mensagem foi marcada como de prioridade alta pelo remetente.
Ícone de prioridade baixa | A mensagem foi marcada como de prioridade baixa pelo remetente.
Ícone de mensagem lida | A mensagem foi lida. O título da mensagem aparece em tipo claro.
Ícone de mensagem não lida | A mensagem não foi lida. O título da mensagem aparece em negrito.
Ícone de mensagem de correio respondida | A mensagem foi respondida.
Ícone de mensagem de correio encaminhada | A mensagem foi encaminhada.
Ícone de mensagem em andamento | A mensagem está em andamento na pasta Rascunhos.
Ícone de mensagem assinada digitalmente e não lida | A mensagem está assinada digitalmente e não foi aberta.
Ícone de mensagem criptografada, assinada digitalmente e não lida | A mensagem está criptografada e não foi aberta.
Ícone de mensagem criptografada e não lida | A mensagem está assinada digitalmente, criptografada e não foi aberta.
Ícone de mensagem assinada digitalmente e aberta | A mensagem está assinada digitalmente e foi aberta.
Ícone de mensagem criptografada e aberta | A mensagem está criptografada e foi aberta.
Ícone de mensagem criptografada, assinada digitalmente e aberta | A mensagem está assinada digitalmente, criptografada e foi aberta.
Ícone de conversação recolhida | A mensagem possui respostas que estão recolhidas. Clique no ícone para mostrar todas as respostas (expandir a conversação).
Ícone de conversação expandida | A mensagem e todas as suas respostas estão expandidas. Clique no ícone para ocultar todas as respostas (recolher a conversação).
Cabeçalho de mensagem de notícias não lida em um servidor IMAP | O cabeçalho da mensagem não lida está em um servidor IMAP.
Mensagem de notícias lida e marcada para exclusão em um servidor IMAP | A mensagem aberta está marcada para exclusão em um servidor IMAP.
Ícone de mensagem de notícias na pasta Rascunhos | A mensagem está sinalizada.
Mensagem de notícias marcada para download | A mensagem IMAP está marcada para ser descarregada.
Mensagem de notícias e todas as conversações marcadas para download | A mensagem IMAP e todas as conversações estão marcadas para serem descarregadas.
Mensagem de notícias sem conversações marcada para download | A mensagem IMAP individual (sem conversações) está marcada para ser descarregada.
Ícones de novas mensagens

Os ícones a seguir indicam se uma conversação (um tópico e todas as suas respostas) está expandida ou recolhida e se mensagens e cabeçalhos estão marcados como lidos ou não lidos.

Este ícone | Indica
Ícone de conversação recolhida | Este nível da conversação está recolhido. Clique no ícone para mostrar todas as respostas (expandir a conversação).
Ícone de conversação expandida | Este nível da conversação está expandido. Clique no ícone para ocultar todas as respostas (recolher a conversação).
Ícone de cabeçalho de mensagem descarregada e não lida | A mensagem ainda não foi aberta. O título aparece em negrito.
Ícone de cabeçalho de mensagem descarregada e lida | O cabeçalho da mensagem foi marcado como lido.
Ícone de mensagem lida; corpo e cabeçalho armazenados | A mensagem foi marcada como lida e está armazenada em um arquivo de mensagens em seu computador.
Ícone de mensagem de notícias não lida; cabeçalho e corpo armazenados | A mensagem não foi marcada como lida e o cabeçalho e o corpo estão armazenados em um arquivo de mensagens em seu computador.
Ícone de mensagem não disponível | A mensagem não está mais disponível no servidor.
Mensagem de notícias marcada para download | A mensagem de notícias está marcada para ser descarregada.
Mensagem de notícias e todas as conversações marcadas para download | A mensagem de notícias e todas as conversações estão marcadas para serem descarregadas.
Mensagem de notícias sem conversações marcada para download | A mensagem de notícias individual (sem conversações) está marcada para ser descarregada.
Ícone de mensagem de notícias respondida | A mensagem de notícias foi respondida.
Ícone de mensagem de notícias encaminhada | A mensagem de notícias foi encaminhada.
Ícone de grupo de notícias novo | O grupo de notícias é novo no servidor.
Mensagem de notícias na pasta Rascunhos | A mensagem está em andamento na pasta Rascunhos.
Ícone de mensagem de notícias na pasta Rascunho | A mensagem está sinalizada.
Ícone de mensagem de notícias na pasta Rascunhos | A conversação é observada.
Ícone de mensagem de notícias na pasta Rascunhos | A conversação é ignorada.


Solução de problemas do Outlook Express

Use esta solução de problemas para identificar e resolver problemas relacionados ao uso do Microsoft Outlook Express. Clique na afirmação que melhor descreve o problema e, em seguida, tente os passos sugeridos.

O que está incorreto?

Quando inicio o Outlook Express, ele não se conecta ao meu provedor de serviços de Internet (ISP).

Eu posso conectar-me ao meu ISP, mas recebo uma mensagem de tempo limite quando faço download de correio eletrônico.

Eu posso conectar-me ao meu ISP, mas não posso enviar e receber correio eletrônico.

Eu posso conectar-me ao meu ISP, mas não posso exibir nenhum grupo de notícias.

Eu recebo uma mensagem de erro de conexão a notícias em um servidor específico e não posso conectar-me a um ou mais servidores de notícias.


Usando os recursos de acessibilidade do Microsoft Outlook Express

Além dos produtos e serviços de acessibilidade do Microsoft Windows, Windows NT e Windows 95, os seguintes recursos tornam o Microsoft Outlook Express mais acessível para pessoas com deficiências.

Notificação sonora de novas mensagens

Você pode escolher ser notificado por um som quando novas mensagens de correio chegarem.

Listas de mensagens e pastas redimensionáveis

Você pode personalizar a maneira como as listas de mensagens e pastas são exibidas. Você pode exibir mensagens em um painel de visualização e dividir a janela, horizontal ou verticalmente, entre a lista de mensagens e o painel de visualização. Ou você pode exibir somente a lista de mensagens.

Barras de ferramentas personalizáveis

Você pode alterar a maneira como o texto aparece na barra de ferramentas, o tamanho dos ícones e alterar a barra de ferramentas para exibir os botões que você mais usa.

Acesso pelo teclado

Todos os recursos no Microsoft Outlook Express são acessíveis através do teclado ou do mouse. O Outlook Express oferece suporte a layouts de teclado Dvorak, os quais tornam os caracteres digitados mais freqüentemente mais acessíveis.

Tópicos relacionados

Para receber notificação sonora de novas mensagens

Para alterar a exibição do painel de visualização

Para personalizar a barra de ferramentas

Atalhos do teclado do Outlook Express


Formatar um parágrafo

Para formatar um parágrafo
  1. Clique em qualquer lugar no parágrafo ou selecione o texto que deseja formatar.

  2. Use a barra de ferramentas de formatação ou os comandos do menu Formatar para alterar o texto.

    Para | Faça isto
    Alterar o recuo de um parágrafo | Clique no botão Aumentar recuo ou Diminuir recuo na barra de ferramentas de formatação.
    Adicionar uma linha horizontal | Clique no local onde deseja que a linha apareça e, em seguida, clique no botão Inserir linha horizontal na barra de ferramentas de formatação.
    Formatar texto escrito em modo Rich Text (HTML) | Clique no menu Formatar, aponte para Estilo e, em seguida, escolha uma opção.

Observações
  • Se você tiver problemas com a formatação, certifique-se de que a formatação HTML está ativada na janela da mensagem, clicando no menu Formatar e, em seguida, em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.

  • Quando você usa a formatação HTML e o programa de correio ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.
Tópicos relacionados

Para alterar a fonte, o estilo ou o tamanho do texto

Para criar uma lista numerada ou com marcadores


Ler mensagens enquanto você está fora da sua conexão à Internet

Para ler mensagens enquanto você estiver fora da sua conexão à Internet
  1. No menu Ferramentas, selecione Opções.

  2. Na guia Geral, localize o campo rotulado Se meu computador não estiver conectado neste momento e, em seguida, selecione Conectar somente quando não trabalhar off-line.

  3. Se você se conectar a um servidor IMAP ou http, clique no nome do servidor na lista Pastas, certifique-se de que os itens que deseja exibir off-line estão marcados e, em seguida, clique em Sincronizar conta.

  4. No menu Arquivo, clique em Trabalhar off-line.
Observação

  • Para verificar o tipo de conta que você possui, clique no menu Ferramentas e, em seguida, clique em Contas. Selecione sua conta de correio eletrônico e, em seguida, clique em Propriedades. O tipo de conta é listado na guia Avançado.
Tópicos relacionados

Lendo mensagens de correio off-line

Para configurar para reduzir o tempo on-line

Para especificar do que você deseja fazer download


Configurar o Outlook Express para reduzir o tempo on-line

Para configurar o Outlook Express para reduzir o tempo on-line

Use este procedimento para configurar o Outlook Express para desconectar-se automaticamente depois que você selecionar Enviar e receber do menu Ferramentas. Em seguida, você pode ler e redigir mensagens off-line, sem incorrer em despesas ou prender uma linha telefônica.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Conexão, selecione Desligar após enviar e receber.

  3. Se você se conectar a um servidor IMAP ou http, clique no nome do servidor na lista Pastas e, em seguida, certifique-se de que os itens que deseja exibir off-line estão marcados.

Observações
  • Para se reconectar para enviar ou receber mensagens, clique no menu Ferramentas, aponte para Enviar e receber e, em seguida, selecione a opção desejada.

  • Se você selecionar uma pasta IMAP enquanto estiver off-line e não tiver marcado Trabalhar off-line no menu Arquivo, o Outlook Express se reconectará e não desligará quando você clicar em Enviar/receber.
Tópicos relacionados

Lendo mensagens de correio off-line

Para ler mensagens enquanto você estiver fora da sua conexão à Internet

Para especificar do que você deseja fazer download


Exportar um catálogo de endereços

Para exportar um catálogo de endereços

  1. No menu Arquivo, aponte para Exportar e, sem seguida, clique em Catálogo de endereços.

  2. Escolha um formato para exportar. Para exportar seu catálogo de endereços diretamente do Outlook Express, escolha Catálogo particular de endereços do Microsoft Exchange. Para usar um arquivo com informações de endereços separados por vírgulas, selecione Arquivo de texto.

  3. Clique em Exportar.

  4. Escolha um perfil que melhor se adapte ao uso desejado para o catálogo de endereços exportado e clique em OK.
Tópicos relacionados

Exportando itens do Outlook Express

Para importar mensagens de outros programas de correio eletrônico


Inserir um arquivo em uma mensagem

Para inserir um arquivo em uma mensagem

  1. Clique em qualquer lugar na janela da mensagem.

  2. No menu Inserir , clique em Anexo de arquivo e, em seguida, localize o arquivo que deseja anexar.

  3. Selecione o arquivo e, em seguida, clique em Anexar.

    O arquivo é listado na caixa Anexar no cabeçalho da mensagem.

Observação
  • Também é possível adicionar um arquivo de texto (*.txt) ao corpo da sua mensagem de correio, clicando no menu Inserir e, em seguida, em Texto do arquivo.
Tópicos relacionados

Para inserir um cartão de visita em todas as mensagens

Para incluir som

Para inserir uma figura

Para inserir um hyperlink ou uma página HTML


Inserir um hyperlink ou uma página HTML em uma mensagem

Para inserir um hyperlink ou uma página HTML em uma mensagem

  1. Na janela da mensagem, clique no local onde deseja adicionar o texto do hyperlink ou da página da Web.

  2. Para adicionar um hyperlink, clique no menu Inserir e, em seguida, clique em Hyperlink. Selecione o tipo de arquivo e, em seguida, digite o local ou o endereço do link.

    3. Para adicionar uma página HTML, clique no menu Inserir e, em seguida clique em Texto do arquivo. Altere a caixa Arquivos do tipo para Arquivos HTML e, em seguida, localize o arquivo que deseja adicionar.

Dicas
  • Se não for possível selecionar o comando de menu Hyperlink, certifique-se de que a formatação HTML está ativada, clicando no menu Formatar na janela da mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.

  • Para criar um hyperlink a partir do texto da mensagem, simplesmente selecione o texto antes de criar o hyperlink.

Tópicos relacionados

Para inserir um arquivo

Para inserir um cartão de visita em todas as mensagens

Para incluir som

Para inserir uma figura


Inserir uma figura em uma mensagem

Para inserir uma figura em uma mensagem

  1. Na mensagem, clique no local onde deseja que a imagem apareça.

  2. No menu Inserir, clique em Figura e, em seguida, clique em Procurar para localizar o arquivo de imagem.

  3. Digite as informações de layout e espaçamento do arquivo de imagem, conforme necessário.

Observações
  • Se não for possível selecionar o comando Figura, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar na janela da mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.

  • Se os destinatários da mensagem não puderem exibir suas imagens inseridas, clique no menu Ferramentas e, em seguida, clique em Opções. Clique na guia Enviar, clique em Configurações HTML e, em seguida, certifique-se de que a opção Enviar figuras com mensagens está selecionada. Em seguida, reenvie sua mensagem.

  • Para inserir uma figura de plano de fundo em sua mensagem, na janela de mensagens, clique no menu Formatar, aponte para Plano de fundo e, em seguida, clique em Figura. Clique no botão Procurar para pesquisar o arquivo que deseja usar.
Tópicos relacionados

Para inserir um arquivo

Para inserir um cartão de visita em todas as mensagens

Para incluir som

Para inserir um hyperlink ou uma página HTML


Incluir som em uma mensagem

Para incluir som em uma mensagem

  1. Clique em qualquer lugar na janela de mensagem.

  2. No menu Formatar, aponte para Plano de fundo e, em seguida, clique em Som.

  3. Digite o nome do arquivo que deseja incluir e o número de vezes que deseja que o arquivo seja reproduzido.
Tópicos relacionados

Para inserir um arquivo

Para inserir um cartão de visita em todas as mensagens

Para inserir uma figura

Para inserir um hyperlink ou uma página HTML


Importar catálogos de endereços

Para importar catálogos de endereços

Você pode importar contatos de catálogos de endereços de outros arquivos do Catálogo de endereços do Windows (WAB, Windows Adress Book), assim como do Netscape Communicator, do Catálogo particular de endereços do Microsoft Exchange ou de qualquer arquivo de texto (CSV).

Para o Catálogo de endereços do Windows

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Catálogo de endereços do Windows.

  2. Selecione o catálogo de endereços ou o tipo de arquivo que deseja importar e, em seguida, clique em Abrir.
Para todos os outros formatos de catálogo de endereços

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Outro catálogo de endereços.

  2. Clique no catálogo de endereços ou tipo de arquivo que deseja importar e, em seguida, clique em Abrir.

Se o seu catálogo de endereços não estiver listado, você pode exportá-lo para um arquivo de texto (CSV) ou um arquivo LDIF (LDAP Directory Interchange Format, formato de troca de diretório LDAP) e, em seguida, importá-lo usando aquele tipo de arquivo.

Tópicos relacionados

Importando itens no Outlook Express

Para exportar um catálogo de endereços


Importar configurações de conta de correio

Para importar configurações de conta de correio

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Configurações de conta de correio.

  2. Selecione o cliente de correio eletrônico que deseja importar e clique em Próxima.

  3. As configurações da conta de correio eletrônico aparecerão. Para aceitar estas configurações, selecione Aceitar configurações e, em seguida, clique em Próxima. Vá para a etapa 5.

  4. Para alterar qualquer uma das configurações, selecione Alterar configurações e, em seguida, clique em Próxima. Use o Assistente para acesso à Internet para percorrer as configurações da conta de correio. Faça todas as alterações desejadas e, em seguida, clique em Próxima.

  5. Na tela Parabéns, clique em Concluir.

  6. Para ver as informações da conta, clique em Contas no menu Ferramentas.
Tópicos relacionados

Para importar itens no Outlook Express

Para importar configurações de conta de notícias


Importar configurações de conta de notícias

Para importar configurações de conta de notícias

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Configurações de conta de notícias.

  2. Selecione a conta de notícias que deseja importar e clique em Próxima.

  3. As configurações da conta de notícias serão exibidas. Para aceitar estas configurações, selecione Aceitar configurações e, em seguida, clique em Próxima. Vá para a etapa 5.

  4. Para alterar qualquer uma das configurações, selecione Alterar configurações e, em seguida, clique em Próxima. Use o Assistente para acesso à Internet para percorrer as configurações da conta de notícias.Faça todas as alterações desejadas e, em seguida, clique em Próxima para mover para a próxima tela.

  5. Na tela Parabéns, clique em Concluir.

  6. Para ver as informações da conta, clique em Contas no menu Ferramentas.
Tópico relacionado

Importando itens no Outlook Express


Entrar em contato com seu provedor de serviços de Internet

Para entrar em contato com seu provedor de serviços de Internet

Se você encontrar um problema que não pode ser resolvido através da Solução de problemas do Outlook Express, convém entrar em contato com o seu provedor de serviços de Internet (ISP) ou o administrador de sistema da LAN. As configurações de conexão ou informações da conta fornecidas pelo administrador do ISP ou do sistema podem estar incorretas ou os servidores de ISP ou o software podem não estar funcionando adequadamente.

Antes de entrar em contato com seu ISP, você pode criar um log dos comandos que foram enviados e recebidos dos seus servidores de correio eletrônico. Isto pode ser útil para a solução do problema.

Para criar um arquivo de log
  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Manutenção e, em seguida, na seção Solução de problemas, selecione o tipo de servidor para o qual deseja criar um log.

  3. Para exibir o arquivo de log, clique no menu Iniciar do Windows, aponte para Localizar e, em seguida, clique em Arquivos ou pastas.

  4. Em Nome, digite o arquivo de log.

    Arquivos de log são denominados pelo tipo do servidor e contém uma extensão .log (por exemplo pop3.log, smtp.log). Se você não souber o nome exato do arquivo de log, digite *.log e, em seguida, selecione o log do seu servidor da lista de resultados de Localizar.

Observação
  • Os arquivos de log podem se tornar muito grandes. Quando você tiver concluído a solução de problemas, certifique-se de limpar esta opção usando as etapas fornecidas acima.
Tópicos relacionados

Para desinstalar o Outlook Express

Para excluir logs de solução de problemas


Informações sobre segurança avançadas

O Outlook Express é compatível com a especificação S/MIME versão 2. O Outlook Express oferece suporte aos seguintes algoritmos de criptografia: RC2 (de 40 e 128 bits), DES (de 56 bits) e 3DES (de 168 bits). O algoritmo de criptografia RC2 de 40 bits é o único algoritmo disponível nas versões não americanas/canadenses do Outlook Express. O Outlook Express pode descriptografar mensagens criptografadas por RC2 (de 64 bits), mas não pode enviar mensagens usando este algoritmo.

O Outlook Express usa o SHA-1 como algoritmo de comprovação aleatória ao assinar mensagens. O tamanho de bit de sua chave particular varia, dependendo da autoridade de certificação da qual você a obtém. Uma autoridade de certificação que usa o assistente de registro da Microsoft gerará chaves particulares que possuem no mínimo 512 bits de tamanho.

As chaves particulares são armazenadas no seu computador e são seguras na mesma proporção que seu computador o é. As chaves particulares instaladas usando os componentes de criptografia da Microsoft não serão transmitidas à autoridade de certificação que emite a identificação digital; as chaves não são armazenadas em escrituras em nenhuma agência governamental.

Tópicos relacionados

Enviando mensagens seguras

Para obter uma identificação digital e adicioná-la à sua conta de correio

Para adicionar uma identificação digital de contato ao seu Catálogo de endereços

Para enviar uma mensagem assinada digitalmente e/ou criptografada


Alterar o status de confiança de uma identificação digital

Para alterar o status de confiança de uma identificação digital

Quando você adiciona a identificação digital de alguém ao seu Catálogo de endereços, ela possui um "status de confiança" associado a ela. O status de confiança indica se você confia no indivíduo, no grupo ou na corporação para quem o certificado foi emitido. O status de confiança padrão no Outlook Express é "Herdar confiança do emissor," o que significa que a identificação digital é confiável por que o emissor é confiável (por exemplo, uma autoridade de certificação).

No entanto, nem todas as identificações digitais são originárias de autoridades de certificação. Se uma identificação digital é criada por indivíduos, talvez você não possa confiar nela automaticamente. Ou, se o proprietário de uma identificação digital avisá-lo de que suspeita que alguém violou a chave particular da identificação digital, convém você alterar o status de confiança para "Explicitamente não confiar."

  1. No Catálogo de endereços, clique duas vezes no nome do contato.

  2. Clique na guia Identificações digitais, selecione a identificação digital cujo nível de confiança você deseja alterar e, em seguida, clique em Propriedades.

  3. Clique na guia Confiança e, em seguida, selecione uma opção na área Editar confiança.

    • Clique em Herdar confiança do emissor quando você desejar que o nível de confiança da identificação seja igual ao nível associado ao emissor.

    • Clique em Confiar explicitamente neste certificado quando você desejar confiar na identificação digital independentemente de confiar no seu emissor.

    • Clique em Não confiar neste certificado explicitamente quando você não confia no tipo de identificação digital ou na pessoa ou empresa associada a ela. Usar esta opção é preferível a remover o certificado, porque você será avisado de que a mensagem contém um certificado não confiável.

Tópicos relacionados

Para enviar mensagens seguras

Para usar verificação de revogação

Para adicionar uma identificação digital de contato ao seu Catálogo de endereços


Obter uma identificação digital

Para obter uma identificação digital e adicioná-la à sua conta de correio

Para enviar mensagens assinadas digitalmente, você deve obter uma identificação digital e adicioná-la à sua conta de correio. O Outlook Express adiciona a sua identificação digital à sua conta de correio automaticamente, quando você envia sua primeira mensagem assinada digitalmente.

  1. Obter uma identificação digital de uma autoridade de certificação.

    Vá para o site da Web de identificação digital do Microsoft Internet Explorer para obter links que o levarão até uma autoridade de certificação para obtenção de uma identificação digital.

  2. Em uma nova janela de mensagem, no menu Ferramentas, clique em Assinar digitalmente.

  3. Redija e envie sua mensagem.

    4. Quando você envia a mensagem, o Outlook Express pesquisa uma identificação digital válida em seu computador com o mesmo endereço de correio eletrônico e, em seguida, adiciona a identificação à sua conta de correio. Se for localizada mais de uma identificação digital, você deve escolher qual identificação deve ser adicionada à conta de correio.

Dicas
  • Para usar uma identificação digital, o endereço de correio eletrônico de sua identificação digital deve coincidir com o endereço de correio eletrônico da sua conta de correio. Se você tiver várias contas de correio, será necessária uma identificação digital para cada conta através da qual você desejar enviar mensagens seguras.

  • Ao enviar mensagens seguras, o endereço de correio eletrônico que você usa para respostas deve ser igual ao da conta da qual você está enviando a mensagem assinada digitalmente. Caso contrário, os destinatários da mensagem não poderão usar a sua identificação para responder com mensagem criptografada. (Isto é, o endereço de correio eletrônico para o qual eles respondem não coincidirá com o endereço na identificação digital).
Tópicos relacionados

Enviando mensagens seguras

Para enviar uma mensagem assinada digitalmente e/ou criptografada


Alterar o local de armazenamento de sua mensagem

Para alterar o local de armazenamento de sua mensagem
  1. No menu Ferramentas, clique em Opções, clique na guia Manutenção e, em seguida, clique no botão Pasta de armazenamento.

  2. Clique no botão Alterar e, em seguida, selecione a nova pasta para armazenar sua mensagem.


Ler e responder a mensagens de correio IMAP ou HTTP

Para ler e responder a mensagens de correio IMAP ou HTTP
  1. Na lista Pastas, clique na pasta que deseja ler.

  2. Na lista de mensagens, clique em uma mensagem para exibi-la no painel de visualização ou clique duas vezes nela para abri-la na sua própria janela.

  3. Na janela da mensagem, clique em Responder, Responder a todos, ou Encaminhar para responder a uma mensagem. Quando tiver concluído a resposta, clique no botão Enviar.
Observação
  • Se você receber um erro durante a leitura de uma mensagem, pode ser que não tenha sido feito download do corpo da mensagem. O Outlook Express fará download automaticamente da mensagem se você estiver on-line.
Tópicos relacionados

Para especificar do que você deseja fazer download

Usando contas de correio baseadas no servidor


Mostrar e ocultar pastas IMAP

Para mostrar e ocultar pastas IMAP

Quando você sincroniza sua conta IMAP, será feito download de todas as mensagens em todas as suas pastas, a menos que você oculte algumas delas ou altere as suas configurações de sincronização, por exemplo, de Todas as mensagens para Somente cabeçalhos.

  1. Enquanto estiver on-line, clique em um servidor IMAP na lista Pastas.

    Suas pastas de mensagens serão exibidas na janela principal.

  2. Clique no botão Pastas IMAP.

  3. Na caixa de diálogo Mostrar/ocultar pastas IMAP, selecione uma pasta e clique em Ocultar para evitar que seja feito o download de seu conteúdo. Clique em Mostrar para exibir a pasta e fazer download de seu conteúdo.

    4. Somente as pastas exibidas serão descarregadas quando você sincronizar a conta.

Dica
  • Você pode alterar as configurações da sincronização se desejar fazer download de títulos, de mensagens inteiras ou somente de novas mensagens. Para obter mais informações, consulte o "Tópico relacionado" sobre a especificação do que você deseja fazer download.
Tópicos relacionados

Para especificar do que você deseja fazer download

Usando contas de correio baseadas no servidor


Especificando do que você deseja fazer download

Para especificar do que você deseja fazer download

Você pode tornar disponíveis para exibição off-line todas as mensagens, somente cabeçalhos ou somente novas mensagens, alterando as configurações de sincronização das pastas IMAP, HTTP ou do servidor de notícias.

  1. Na lista Pastas, selecione um servidor IMAP, HTTP ou de notícias.

  2. Na janela principal, selecione uma ou mais pastas ou grupos de notícias.

  3. Clique no botão Configurações e, em seguida, clique para alterar a configuração para uma das seguintes opções:

    • Todas as mensagens

    • Somente novas mensagens

    • Somente cabeçalhos

    4. Se você não desejar que mensagens de uma determinada pasta ou grupo de notícias sejam descarregadas, clique em Não sincronizar.

Tópicos relacionados

Usando contas de correio baseadas no servidor

Para mostrar e ocultar pastas IMAP


Usar verificação de revogação

Para usar verificação de revogação

Quando a verificação de revogação está ativada, as identificações digitais de mensagens seguras recebidas são verificadas quando são abertas (desde que você esteja on-line). Uma mensagem é automaticamente enviada para a autoridade de certificação solicitando informações sobre a identidade digital usada para a mensagem.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Segurança, clique em Avançado.

  3. Clique em Somente quando on-line se desejar que mensagens assinadas digitalmente sejam verificadas. Você já deve estar on-line para usar este recurso.
Tópicos relacionados

Para alterar o status de confiança de uma identidade digital


Configurar zonas de segurança

Para configurar zonas de segurança

No Outlook Express, as zonas de segurança permitem decidir se conteúdo ativo, como controles ActiveX e scripts, podem ser executados de dentro de mensagens de correio eletrônico. Você pode escolher um nível moderado de segurança que permita que a maioria dos conteúdos ativos sejam executados ou escolher uma zona de segurança mais restritiva.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

  2. Na seção Zonas de segurança, escolha uma zona de segurança do Internet Explorer para ser usada:

    • Escolha a zona da Internet para uso padrão. Ela é usada pela maioria dos usuários do Outlook Express.

    • Escolha a zona de sites restritos para criar um ambiente mais seguro.
Observação

  • Você pode ajustar o nível de segurança destas e de outras zonas no Internet Explorer. As configurações de segurança que você faz no Internet Explorer também se aplicam ao Outlook Express. Vá para o Internet Explorer e, no menu Ferramentas, clique em Opções da Internet e ajuste suas configurações na guia Segurança.

Tópicos relacionados

Enviando mensagens seguras

Bloqueando mensagens não desejadas


Usar o Outlook Express para completar um endereço de correio eletrônico

Para usar o Outlook Express para completar um endereço de correio eletrônico
  1. Em uma nova janela de mensagem, digite um nome ou endereço parciais na caixa Para.

  2. No menu Ferramentas, clique em Verificar nomes.
Dica
  • Para configurar o Outlook Express para verificar nomes automaticamente, clique Opções no menu Ferramentas e, em seguida, selecione a guia Enviar. Selecione Completar endereços de correio eletrônico automaticamente ao redigir.

Tópicos relacionados

Para configurar um serviço de diretório para verificar endereços de correio eletrônico


Enviar uma mensagem assinada digitalmente e/ou criptografada

Para enviar uma mensagem assinada digitalmente e/ou criptografada

O correio eletrônico assinado digitalmente permite que um destinatário do correio eletrônico verifique sua identidade. Criptografar uma mensagem de correio eletrônico evita que outras pessoas a leiam enquanto ela está em trânsito.

  1. Redija uma mensagem.

  2. Para assinar uma mensagem digitalmente, clique em Assinar digitalmente no menu Ferramentas.

  3. Para criptografar a mensagem, clique em Criptografar no menu Ferramentas.
Observação

  • Você deve possuir uma identificação digital para assinar digitalmente ou criptografar mensagens. Se você não possuir uma identificação digital, o Outlook Express perguntará se você deseja obter uma.

Tópicos relacionados

Lendo mensagens assinadas digitalmente e/ou criptografadas.

Para assinar digitalmente e/ou criptografar mensagens automaticamente


Exportar mensagens para o Outlook ou o Exchange

Para exportar mensagens para o Microsoft Outlook ou o Microsoft Exchange
  1. No menu Arquivo, aponte para Exportar e, em seguida, clique em Mensagens.

  2. Na caixa de diálogo Escolher perfil, escolha o nome do perfil que melhor se adapte ao programa da Microsoft para o qual você está exportando.

  3. Para exportar todas as mensagens, clique em Todas as pastas.

  4. Para exportar mensagens em uma ou mais pastas, clique em Pastas selecionadas. Em seguida, selecione as pastas que deseja exportar.
Tópicos relacionados

Exportando itens do Outlook Express

Para importar mensagens de outros programas de correio


Importar mensagens de outros programas de correio

Para importar mensagens de outros programas de correio

Usando o assistente para importação do Outlook Express, você pode importar mensagens de correio facilmente de diversos programas de correio eletrônico populares da Internet, como o Netscape Communicator e Eudora, assim como do Microsoft Exchange e do Microsoft Outlook.

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Mensagens.

  2. Selecione um programa de correio eletrônico do qual deseja importar mensagens e, em seguida, clique em Próxima.

  3. Verifique o local de suas mensagens e, em seguida, clique em Próxima.

  4. Escolha Todas as pastas para importar todas as mensagens e clique em Próxima. Você pode escolher Pastas selecionadas para importar mensagens de uma ou mais pastas.

  5. Clique em Concluir.
Dica
  • Se você não tiver certeza de qual programa de correio eletrônico deseja importar mensagens, inicie o programa de correio eletrônico. No menu Ajuda, selecione Sobre e verifique as informações.

Tópicos relacionados

Exportando itens do Outlook Express.

Para exportar mensagens


Personalizar a barra de ferramentas

Para personalizar a barra de ferramentas
  1. Se você estiver em uma janela principal, no menu Exibir, clique em Layout e clique em Personalizar barra de ferramentas.

    Se você estiver em uma janela de mensagem, no menu Exibir, aponte para Barras de ferramentas e, em seguida, clique em Personalizar.

  2. Para modificar o texto da barra de ferramentas, selecione na lista Opções de texto.

  3. Para modificar o tamanho do ícone, selecione na lista Opções de ícones.

  4. Para adicionar ou remover botões, clique no nome do botão na lista Botões de barra de ferramentas disponíveis e, em seguida, clique em Adicionar ou Remover.

    Para alterar a ordem em que os botões aparecem, clique no botão na lista Botões da barra de ferramentas atual e, em seguida, clique em Mover para cima ou Mover para baixo.


Localizar mensagens de correio em suas pastas de mensagens

Para localizar mensagens de correio em suas pastas de mensagens
  1. No menu Editar, aponte para Localizar e, em seguida, clique em Mensagem.

  2. Digite os critérios nos campos de pesquisa.
Dica
  • Por padrão, o Outlook Express pesquisa a pasta selecionada no momento. Para pesquisar em outra pasta, clique em Procurar e, em seguida, selecione a pasta.


Alterar a fonte, o estilo e o tamanho do texto

Para alterar a fonte, o estilo e o tamanho do texto

Você pode alterar a maneira como o texto aparece em todas as suas mensagens ou fazer alterações ao texto selecionado em uma mensagem.

Para alterar o estilo do texto de todas as mensagens
  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Redigir e, em seguida, clique no botão Configurações de fonte.

Para formatar texto dentro de mensagens individuais
  1. Selecione o texto que deseja formatar.

    2. (Para alterar a fonte de uma mensagem inteira, clique no menu Editar e, em seguida, em Selecionar tudo).

  2. Na barra de ferramentas de formatação, clique nos botões das opções desejadas.
Observações
  • Se você tiver problemas na formatação, certifique-se de que a formatação HTML está ativada, clicando no menu Formatar em uma nova janela de mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.

  • Quando você usa a formatação HTML e o programa de correio ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.
Tópicos relacionados

Para usar papel de carta em mensagens enviadas

Para formatar parágrafos


Ignorar uma conversação

Para ignorar uma conversação

Tanto em correio como em notícias, você pode ignorar e mesmo ocultar conversações que não sejam de seu interesse. Uma conversação é uma mensagem original e todas as suas respostas.

  • Na sua lista de mensagens de Caixa de entrada ou de grupo de notícias, selecione a conversação que deseja ignorar e, no menu Mensagem, clique em Ignorar conversação.

    Se a coluna Observar/ignorar da sua lista de mensagens estiver ativada, um ícone "ignorado" [image] aparecerá próximo de todas as mensagens de uma conversação ignorada.

  • Para ocultar mensagens ignoradas de maneira que não atravanquem suas listas de mensagens, clique em Exibir, aponte para Modo atual e, em seguida, selecione Ocultar mensagens lidas ou ignoradas.

    A seleção de Ocultar mensagens lidas ou ignoradas ocultará as mensagens que você tenha lido e/ou ignorado.

Dica
  • Se você desejar ocultar mensagens ignoradas, mas desejar manter visíveis as mensagens lidas, clique em Ocultar mensagens lidas ou ignoradas conforme as instruções acima e, em seguida, clique em Exibir, aponte para Modo atual e, em seguida, selecione Definir modos de exibição. Na caixa de diálogo Definir modos de exibição, clique no botão Novo. Na caixa 1 do Editor de modo de exibição, selecione Quando a mensagem tiver sido lida. Na caixa 2, clique nas palavras Mostrar/ocultar e selecione Mostrar mensagens. Na caixa 3, dê um nome a este modo de exibição e, em seguida, clique em OK.
Tópicos relacionados

Para agrupar mensagens e suas respostas

Para alterar as colunas exibidas na lista de mensagens

Para observar uma conversação


Criar uma lista numerada ou com marcadores

Para criar uma lista numerada ou com marcadores
  1. Em sua mensagem, clique no local onde deseja que a lista seja iniciada.

  2. No menu Formatar, aponte para Estilo e, em seguida, clique em Lista numerada ou Lista com marcadores.

  3. Digite o primeiro item da lista. Quando você pressionar ENTER, outra entrada de lista é iniciada na próxima linha.

  4. Para finalizar a lista, pressione ENTER duas vezes.
Observações
  • Se você tiver problemas na formatação, certifique-se de que a formatação HTML está ativada, clicando no menu Formatar em uma nova janela de mensagem e, em seguida, clicando em Rich Text *(HTML). Um ponto preto aparece ao lado do comando, quando ele é selecionado.

  • Quando você usa formatação HTML e o programa de correio ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.

  • Nomes de estilo no menu Formatar correspondem às marcações HTML padrão. Por exemplo, a lista de diretórios é criada com a marcação DIR e a lista de menus é criada com a marcação MENU. Para obter mais informações, consulte uma referência a HTML.
Tópicos relacionados

Para alterar a fonte, o estilo e o tamanho do texto

Para formatar um parágrafo


Receber notificação sonora de novas mensagens

Para receber notificação sonora de novas mensagens

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Geral, selecione Soar alarme quando uma mensagem nova chegar.


Ler e enviar mensagens internacionais

Para ler e enviar mensagens internacionais

O Outlook Express normalmente pode exibir mensagens no idioma em que elas são enviadas. No entanto, algumas mensagens, especialmente as de grupo de notícias, freqüentemente não possuem informações suficientes (ou as informações estão incorretas) no cabeçalho do arquivo para exibir o idioma correto.

Para alterar a codificação do idioma de uma mensagem que você está enviando

  • Na janela da mensagem, clique no menu Exibir, aponte para Codificação e, em seguida, clique na codificação do idioma que deseja usar. (Você já deve ter suporte para este idioma, que pode ser obtido na área "Internacional" do site do Internet Explorer na Web.

O Outlook Express exibe mensagens recebidas usando a codificação padrão para leitura de mensagens, a menos que o cabeçalho da mensagem especifique uma codificação de idioma específica.

Para definir uma codificação padrão para a leitura de mensagens

  1. No menu Ferramentas, clique em Opções e, na guia Ler, clique em Fontes.

  2. Selecione um idioma na parte superior e, em seguida, clique no botão Definir como padrão.
Enviando mensagens internacionais

Quando você responde a uma mensagem, ela é enviada na mesma codificação de idioma da mensagem original. Se você alterar a codificação do idioma na sua resposta, os caracteres originais podem não aparecer de maneira apropriada, a menos que você esteja enviando a mensagem em HTML (e o programa de recepção possa ler HTML). Você pode também enviar a mensagem usando Unicode; no entanto, nem todos os programas de correio e de leitura de notícias podem exibir uma mensagem Unicode.

Para usar uma codificação diferente para enviar uma única mensagem

  • Na janela de mensagem, no menu Formatar, aponte para Codificação e, em seguida, clique na codificação de idioma que deseja usar.

Mensagens novas usam a configuração de codificação padrão para envio de mensagens.

Para definir a codificação padrão para enviar mensagens

  • No menu Ferramentas, clique em Opções e, na guia Enviar, clique em Configurações internacionais e selecione a codificação padrão desejada.
Tópicos relacionados

Para personalizar a barra de ferramentas


Adicionar uma assinatura a mensagens enviadas

Para adicionar uma assinatura a mensagens enviadas

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Assinaturas.

  2. Para criar uma assinatura, clique no botão Nova e, em seguida, digite texto na caixa Editar assinatura ou clique em Arquivo e, em seguida, localize o arquivo de texto ou HTML que deseja usar.

  3. Selecione a caixa de seleção Adicionar assinaturas a todas as mensagens enviadas.
Dicas
  • Para usar assinaturas diferentes para contas diferentes, na área Assinaturas, selecione a assinatura, clique no botão Avançado e, em seguida selecione a conta com a qual deseja usar a assinatura.

  • Para usar uma assinatura em mensagens individuais somente, certifique-se de limpar a caixa de seleção Adicionar assinaturas a todas as mensagens enviadas. Quando você redigir a mensagem, clique no menu Inserir, aponte para Assinaturas e, em seguida, clique na assinatura desejada.
Tópicos relacionados

Para usar papel de carta com mensagens enviadas


Inserir um cartão de visita em todas as mensagens

Para inserir um cartão de visita em todas as mensagens

  1. No menu Ferramentas, clique em Opções e, em seguida, selecione a guia Redigir.

  2. Na seção Cartões de visita, selecione a caixa de seleção Correio ou Notícias e, em seguida, selecione um cartão de visita na lista suspensa.

  3. Para inserir seu cartão de visita, você deve primeiro criar um contato para si mesmo no Catálogo de endereços
Observações
  • Normalmente, você usa um cartão de visita para incluir informações detalhadas sobre si mesmo. No entanto, você pode incluir o cartão de visita de qualquer contato em seu Catálogo de endereços.

  • Para alterar informações em um cartão de visita, clique no botão Editar.

  • Para adicionar um cartão de visita ou assinatura a uma mensagem individual, em uma janela de mensagem, clique no menu Inserir e, em seguida, clique em Assinatura ou em Meu cartão de visita.
Tópico relacionado

Usar papel de carta com mensagens enviadas


Criar um papel de carta para mensagens enviadas

Para criar um papel de carta para mensagens enviadas

Você pode usar o assistente de papel de carta para criar novos visuais para suas mensagens de correio eletrônico e de grupos de notícias.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Redigir.

  2. Na área Papel de carta, clique em Criar nova.
Dicas
  • Para usar o papel de carta que você vê em uma mensagem recebida de outra pessoa, selecione a mensagem e, em seguida, no menu Arquivo, clique em Salvar como papel de carta.

  • Um arquivo de papel de carta é um arquivo HTML e pode ser editado no Outlook Express. Em uma nova janela de mensagem, clique no menu Exibir, clique em Editar fonte e, em seguida, clique na guia Fonte para fazer as alterações.

  • Quando criar seu papel de carta, tente manter o tamanho do arquivo menor do que 10 KB. Figuras e outros objetos podem tornar o arquivo muito grande para ser descarregado com facilidade. (Verifique o tamanho do seu papel de carta na pasta Papel de carta em \Arquivos de programa\Arquivos comuns\Microsoft shared\Papel de carta.)
Tópicos relacionados

Para usar papel de carta com mensagens enviadas


Usando formatação HTML

Quando você cria mensagens usando formatação HTML, somente programas de correio que oferecem suporte a HTML podem ler a formatação. Se o programa de correio ou de grupo de notícias do destinatário não ler HTML, a mensagem é exibida como texto sem formatação com um arquivo HTML anexado.

Para usar formatação HTML em todas as mensagens enviadas
  1. Na janela principal, clique no menu Ferramentas, clique em Opções e, em seguida, clique na guia Enviar.

  2. Nas seções Formato para envio de mensagens ou Formato para envio de notícias, clique em HTML.

Para usar formatação HTML em uma mensagem individual

  • Em uma janela de mensagens F de correio eletrônico, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar. A formatação HTML está ativada quando um ponto negro aparece ao lado de Rich Text (HTML).
Observações
  • Para editar tags de fonte HTML, clique no menu Exibir e certifique-se de que uma marca de seleção apareça próxima a Edição de fonte. Em seguida, selecione a guia Fonte e inicie a edição.

  • Para configurar o Outlook Express de maneira que suas respostas a mensagens sejam enviadas em um formato que o programa de correio ou de leitura de notícias do originador possa ler, na janela principal, clique no menu Ferramentas, clique em Opções e, em seguida, clique na guia Enviar. Marque a caixa de seleção Responder a mensagens usando o formato no qual foram enviadas.

Tópicos relacionados

Para alterar a fonte, o estilo e o tamanho de texto

Para formatar um parágrafo

Para criar uma lista numerada ou com marcadores


Criar e usar modos de exibição personalizados

Para criar e usar modos de exibição personalizados

No Outlook Express, você pode criar modos de exibição personalizados para obter a exibição de suas mensagens exatamente como deseja.

  1. No menu Exibir, aponte para Modo atual e, em seguida, clique em Definir modos de exibição.

  2. Clique em Novo.

  3. Selecione uma ou mais condições para o modo de exibição que você está criando.
    (A caixa Visualizar descrição descreve o modo de exibição conforme você o cria. Adicione ou exclua condições, conforme necessário, para criar o modo de exibição exatamente como deseja.)

  4. Clique em uma palavra sublinhada na caixa Visualizar descrição para escolher uma opção ou para digitar um valor.

  5. Clique em Mostrar/ocultar para decidir se irá mostrar ou ocultar as mensagens que correspondem às condições da exibição.
Observação
  • Se você criar um modo de exibição que faz com que as mensagens desapareçam inesperadamente da exibição, simplesmente altere as configurações Mostrar/ocultar da exibição.

Tópicos relacionados

Para usar modos de exibição para ler mensagens


Usar modos de exibição para ler mensagens

Para usar modos de exibição para ler mensagens

O Outlook Express possui modos de exibição padrão que você pode usar sem ter que criar modos de exibição personalizados.

No menu Exibir, aponte para Modo atual e, em seguida, clique em uma das opções a seguir:

  • Mostrar todas as mensagens.
    Este modo de exibição mostra todas as mensagens em uma de suas pastas, como sua Caixa de entrada—nova e antiga, lida e não lida.

  • Ocultar mensagens lidas.
    Este modo de exibição oculta todas as mensagens que você tiver lido, deixando somente as mensagem que você não tiver lido.

  • Mostrar mensagens descarregadas (usar somente com IMAP e grupos de notícias).
    Este modo de exibição exibe as mensagens que foram descarregadas recentemente do servidor.

  • Mostrar respostas às minhas mensagens (usar somente com grupos de notícias).
    Este modo de exibição exibe somente mensagens que são respostas a uma mensagem postada por você em um grupo de notícias.

  • Ocultar mensagens lidas ou ignoradas.
    Este modo de exibição oculta mensagens que foram lidas ou às quais você aplicou o comando Ignorar conversação.

Você também pode escolher organizar as mensagens da Caixa de entrada por assunto. Para isto, no menu Modo atual, clique em Agrupar mensagens por conversação.

Observação

  • O modo de exibição que você escolher para um tipo de correio ou notícias ficará efetivo até que você o altere.

Tópicos relacionados

Para criar e usar modos de exibição personalizados

Exibindo somente determinadas mensagens


Assinar digitalmente e/ou criptografar mensagens automaticamente

Para assinar digitalmente e/ou criptografar mensagens automaticamente

  1. No menu Ferramentas na janela principal, clique em Opções.

  2. Clique na guia Segurança e, em seguida, selecione as caixas de seleção apropriadas na área Mensagem segura.

Tópicos relacionados

Para enviar uma mensagem assinada digitalmente e/ou criptografada


Aumentar o tamanho dos tempos limites do servidor

Para aumentar o tamanho para tempos limites do servidor
  1. No menu Ferramentas, clique em Contas.

  2. Selecione a conta e, em seguida, clique em Propriedades.

  3. Na guia Avançado, arraste a barra deslizante na área Tempos limites do servidor para a direita.
Isto resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.


Verificar as configurações da sua conta de correio

Para verificar as configurações da sua conta de correio
  1. No menu Ferramentas, clique em Contas.

  2. Selecione a conta de correio e, em seguida, clique em Propriedades.

  3. Nas guias Servidores, Conexão e Avançado, verifique as configurações com as fornecidas pelo seu provedor de serviços de Internet (ISP).

    Se tudo estiver coincidindo, entre em contato com seu provedor de serviços de Internet para verificar se você tem as configurações corretas e se os servidores dele estão funcionando corretamente. Certifique-se também de que o servidor ISP oferece suporte a protocolos PPP, SMTP e POP3 ou IMAP.

Isto resolveu o problema?

Sim. Feche a solução de problemas.

Não. desejo entrar em contato com meu ISP.


Verificar a conexão ao seu servidor ISP

Para verificar a conexão ao seu provedor de serviços de Internet

Tente estas etapas, conforme apropriado:

  • Estabeleça a conexão ao seu provedor de serviços de Internet (ISP) antes de tentar exibir ou fazer download de mensagens.

  • Se você usa um modem: na área de trabalho, clique duas vezes em Meu computador, clique duas vezes na pasta Acesso à rede dial-up, clique duas vezes no ícone que representa seu ISP e, em seguida, verifique suas configurações de conexão.

    Se você usa uma rede local (LAN) ou conexões a um servidor proxy: consulte o administrador da rede.

  • Para obter ajuda para seu Acesso à rede dial-up, pesquise "Se você tiver problemas usando a rede dial-up" na seção Solução de problemas no conteúdo da Ajuda do Windows.

  • Se você suspeitar que há algum problema com o seu modem, pesquise "Se você tiver problemas usando o seu modem" na seção Solução de problemas do conteúdo da Ajuda do Windows.
Isto resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo entrar em contato com meu ISP.


Configurar o caminho para sua caixa de entrada em um servidor IMAP

Para configurar o caminho para sua caixa de entrada em um servidor IMAP

  1. No menu Ferramentas, clique em Contas.

  2. Selecione seu servidor IMAP da lista de contas.

  3. Clique em Propriedades e, em seguida, clique na guia IMAP.

  4. Digite o caminho na caixa Caminho da pasta raiz.

    O caminho da pasta raiz identifica a caixa de entrada que contém suas pastas no servidor. Não finalize o caminho da pasta raiz com um caractere de hierarquia. Por exemplo, ~nomeusuário/Correio é um caminho de pasta raiz válido, mas ~nomeusuário/Correio/ não o é. Se você não tiver certeza sobre o que digitar aqui, deixe esta caixa em branco.

Observação
  • Se seu servidor IMAP for um servidor Cyrus, suas pastas de usuário devem estar contidas na pasta Caixa de entrada. Se seu servidor IMAP for baseado em Unix, seu correio normalmente fica armazenado em seu próprio diretório em seu diretório de usuário base—por exemplo: ~nomeusuário/Correio.


Armazenar mensagens em servidores de correio

Para armazenar mensagens em um servidor de correio

Armazenar mensagens em um servidor é útil se você precisar ler correio a partir de mais de um computador. Quando você efetua logon em sua conta de um computador diferente, o Outlook Express faz download das mensagens de acordo com as opções que você configurou. Você pode armazenar mensagens em um servidor POP3. Se você tiver correio HTTP, como Hotmail ou correio IMAP, suas mensagens são sempre mantidas no servidor.

  1. No menu Ferramentas, clique em Contas.

  2. Clique na conta de correio e, em seguida, clique em Propriedades.

  3. Clique na guia Avançado e, em seguida, selecione Deixar uma cópia da mensagem no servidor.

Tópico relacionado

Configurar o caminho para sua caixa de entrada em um servidor IMAP


Alterar as configurações da identidade atual

Para alterar as configurações da identidade atual
  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Gerenciar identidades.

  2. Altere qualquer uma das configurações.

    Para alterar o nome da sua identidade ou a senha, clique em Propriedades.

    Para alterar a identidade que é aberta pelo Outlook Express na inicialização, selecione uma identidade na caixa de listagem Inicializar usando.

Tópicos relacionados

Para adicionar uma nova identidade

Para excluir uma identidade

Para alternar para uma identidade diferente


Excluir uma identidade

Para excluir uma identidade
  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Gerenciar identidades.

  2. Selecione um usuário e, em seguida, clique em Remover.

Observações
  • Você não pode excluir a identidade atual.

  • Quando você exclui uma identidade, as configurações correspondentes são excluídas, mas os dados não o são.
Tópicos relacionados

Para adicionar uma nova identidade

Para alterar as configurações da identidade atual

Para alternar para uma identidade diferente


Alternar para uma identidade diferente

Para alternar para uma identidade diferente
  1. No menu Arquivo, clique em Alternar identidade.

  2. Selecione o usuário para o qual deseja alternar.
Tópicos relacionados

Para adicionar uma nova identidade

Para excluir uma identidade

Para alterar as configurações da identidade atual


Adicionar uma nova identidade

Para adicionar uma nova identidade
  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Adicionar nova identidade.

  2. Digite o nome do novo usuário.

  3. Digite uma senha, se desejar incluir uma para este usuário.
Observação
  • O Outlook Express pergunta se você deseja efetuar logon como o novo usuário. Se você responder que sim, o programa solicitará informações sobre sua conexão à Internet. Se você responder que não, o usuário atual permanece conectado.

Tópicos relacionados

Para excluir uma identidade

Para alterar as configurações da identidade atual

Para alternar para uma identidade diferente


Configurando várias identidades

Se houver mais de uma pessoa em sua casa que usa o mesmo computador para correio eletrônico, cada uma pode ter uma caixa de entrada separada no Outlook Express. Isto significa que cada pessoa pode ter mensagens, contatos e configurações pessoais separadas. Isto é possível através da criação de "identidades" múltiplas. Depois de criadas, você pode alternar entre as identidades sem ter que desligar o computador ou perder a conexão à Internet.

Os tópicos a seguir fornecem mais informações:

Para adicionar uma nova identidade

Para excluir uma identidade

Para alternar para uma identidade diferente

Para alterar as configurações da identidade atual


Cancelar uma mensagem postada

Para cancelar uma mensagem postada
  1. Na lista Pastas, selecione o grupo de notícias onde você postou a mensagem e, em seguida, selecione sua mensagem.

  2. No menu Mensagem, clique em Cancelar mensagem.
Observações
  • Você pode cancelar somente mensagens que você mesmo postou.

  • Depois do cancelamento de uma mensagem, pode levar algum tempo até que ela seja removida do seu servidor e de outros servidores na Internet. Cancelar uma mensagem não a remove do computador de outros usuários, se eles tiverem descarregado a mensagem antes que ela fosse cancelada.


Verificar a ortografia em mensagens

Para verificar a ortografia em mensagens

O Outlook Express usa o verificador de ortografia fornecido com os seguintes programas do Office 95 e do Office 97: Microsoft Word, Microsoft Excel e Microsoft Power Point. Se você não tiver um desses programas instalado, o comando Verificar ortografia não estará disponível.

  • Na janela Nova mensagem, clique no botão Verificar ortografia na barra de ferramentas, ou clique no menu Ferramentas e, em seguida, clique em Verificar ortografia.

Dica
  • Para personalizar a maneira como seu verificador de ortografia funciona, no menu Ferramentas, clique em Opções e, em seguida, selecione a guia Verificar ortografia.


Combinar mensagens com diversas partes

Para combinar mensagens com diversas partes

Algumas vezes, quando uma mensagem grande (que contém figuras, arquivos de áudio ou outros objetos grandes) é enviada como correio ou postada em um grupo de notícias, ela é quebrada em arquivos menores e exibida como várias mensagens. Você pode combinar novamente as mensagens para recriar a mensagem original e exibi-la no Outlook Express.

  1. Selecione todas as mensagens que sejam parte da mensagem original (normalmente, cada parte possui um número).

  2. No menu Mensagem, clique em Combinar e decodificar.

  3. Se necessário, reclassifique as partes na seqüência correta.

Observação
  • Depois que a mensagem é combinada e decodificada, ela é exibida em uma janela separada. A mensagem continuará a ser exibida na lista de mensagens como várias mensagens menores. Para salvar a mensagem combinada novamente, clique no menu Arquivo e, em seguida, clique em Salvar como.


Compactar e fazer backup de pastas de mensagens

Para compactar e fazer backup de pastas de mensagens
  1. Selecione uma pasta de mensagens, clique no menu Arquivo, aponte para Pasta e, em seguida, clique em Compactar.

  2. Para fazer backup de pastas compactadas, localize os arquivos com a extensão .dbx e, em seguida, copie-os para uma pasta de backup, para um disquete ou para uma unidade da rede.
Observações
  • Alguns arquivos de mensagens são grandes demais para backup em um disquete.

  • Se você estiver usando um programa diferente do Outlook Express para enviar mensagens de correio eletrônico para grupos de notícias, verifique a documentação do seu programa de correio eletrônico para obter informações sobre compactação e exclusão de pastas de mensagens.


Solução de problemas: Verificar as configurações do servidor

Para verificar o seguinte e, em seguida, tentar conectar o servidor de notícias novamente

Pode haver um problema com uma ou mais das configurações dos servidores de notícias aos quais você não pode se conectar. Estas configurações são fornecidas a você pelo seu provedor de serviços de Internet (ISP).

Verifique as configurações do seu servidor de notícias

  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de notícias e, em seguida, clique em Propriedades.

  3. Na guia Servidor, verifique o seguinte:

    • O nome do servidor de notícias coincide com o nome fornecido pelo seu ISP?

    • Seu ISP requer um nome de conta de logon e senha?

      Se for requerido que você efetue logon neste servidor de notícias, verifique se o nome da conta e a senha digitados coincidem com as fornecidas pelo seu ISP.

      Se não for requerido que você efetue logon neste servidor de notícias, limpe a seguinte caixa de seleção: Este servidor requer logon.

  4. Na guia Avançado, verifique o seguinte:

    • O número da porta coincide com o número fornecido pelo seu ISP? A maioria dos ISPs usam a porta 119.

    • O tempo limite do servidor está definido para Curto?

      Alguns servidores podem levar mais tempo para fazer uma conexão. Para permitir que seu computador tenha mais tempo para fazer a conexão, mova o controle deslizante para Longo.

  5. Clique em OK para fechar a caixa de diálogo.

  6. Na lista Pastas, clique no servidor e, em seguida, clique no botão Grupos de notícias na barra de ferramentas para exibir os grupos de notícias.

  7. Repita este procedimento para cada servidor de notícias ao qual não é possível conectar-se.

Isto resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo entrar em contato com meu ISP.


Excluir arquivos de log usados na solução de problemas

Para excluir arquivos de log usados na solução de problemas

Para a solução de problemas de comunicação, você pode configurar o Outlook Express para que todos os comandos de e para servidores de correio e notícias sejam registrados em um log. Estes arquivos se tornam muito grandes, portanto, é importante removê-los quando você conclui a solução de problemas.

  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Manutenção e, em seguida, limpe todas as caixas de seleção selecionadas na seção Solução de problemas.

  3. Feche o Outlook Express, clique no menu Iniciar do Windows, aponte para Localizar e, em seguida, clique em Arquivos ou pastas.

  4. Em Nome, digite o arquivo de log.

    Arquivos de log são denominados pelo tipo de servidor e possuem a extensão .log (por exemplo, pop3.log, smtp.log). Se você não souber o nome exato do arquivo de log, digite *.log.

  5. Na lista de resultados de Localizar, selecione o arquivo de log do servidor, clique no menu Arquivo e, em seguida, clique em Excluir.


Localizar mensagens em um grupo de notícias

Para localizar mensagens em um grupo de notícias
  1. Enquanto estiver em um grupo de notícias, clique no menu Editar, aponte para Localizar e, em seguida, selecione Mensagem nesta pasta.

  2. Na caixa de texto Procurar, digite a(s) palavra(s) que deseja procurar por e, em seguida, clique em Localizar próxima.

  3. Se a sua pesquisa retornar muitos resultados ou não fornecer o que você deseja, clique no botão Localizar avançado e digite as informações possíveis para refinar a pesquisa.
Dica
  • Você também pode localizar mensagens através da reclassificação das colunas (clicando nos títulos Assunto, De ou Enviada em e assim por diante). Clique no título da coluna para reclassificar as mensagens por aquela coluna. Por exemplo, quando você clica na coluna De, as mensagens são classificadas em ordem alfabética pelo nome do remetente.
Tópicos relacionados

Exibindo somente determinadas mensagens

Para agrupar mensagens e suas respostas


Localizando grupos de notícias de interesse

Para localizar grupos de notícias de interesse

Para localizar grupos de notícias de seu interesse, você pode pesquisar em um servidor de notícias para localizar palavras específicas em nomes de grupo de notícias.

  1. Na lista Pastas, clique no nome do servidor e, em seguida, clique no botão Grupos de notícias.

  2. Na caixa Exibir grupos de notícias que contêm, digite as palavras que deseja usar na pesquisa.
Dica
  • Se não for possível localizar um grupo de notícias específico na lista, talvez seu servidor de notícias não contenha aquele grupo de notícias.
Tópicos relacionados

Para exibir um grupo de notícias sem inscrever-se nele

Para inscrever-se em um grupo de notícias


Configurar para leitura de notícias off-line

Para configurar grupos de notícias para leitura de notícias off-line

Para grupos de notícias para os quais você se inscreve, você pode configurar o Outlook Express para tornar mensagens ou cabeçalhos disponíveis off-line através de sincronização. Isto permite que você os leia quando for oportuno, quando não estiver conectado à Internet.

  1. Selecione um servidor de notícias na lista Pastas.

  2. Na janela principal, selecione um ou mais grupos de notícias aos quais você está inscrito, cujas mensagens deseja ler off-line. (Para selecionar vários grupos de notícias, mantenha a tecla CTRL pressionada, enquanto clica nos grupos de notícias.)

  3. Clique no botão Configurações e, em seguida, clique para marcar o que você deseja transferir do servidor para seu computador durante a sincronização: Todas as mensagens, Novas mensagens somente (nova para o servidor desde a última vez que você fez a sincronização) ou Cabeçalhos somente (assunto, autor, data e tamanho da mensagem).

    Certifique-se de que os grupos de notícias dos quais você não deseja fazer download não estejam marcados (Não sincronizar).

Sempre que você desejar transferir as mensagens ou os cabeçalhos do servidor para seu computador, clique no botão Sincronizar.
Dica
  • Se seu tempo on-line for limitado, você pode especificar mensagens específicas para leitura off-line. Para obter mais detalhes, consulte Fazer download de mensagens individuais
Tópicos relacionados

Para inscrever-se em um grupo de notícias

Lendo mensagens de grupo de notícias off-line


Enviar mensagens grandes

Para enviar mensagens grandes

Muitos servidores de correio e de notícias limitam o tamanho das mensagens que você pode receber e enviar. Normalmente este limite é de um megabyte (1 MB) por mensagem, incluindo todos os arquivos anexados.

Com o Outlook Express, no entanto, você pode enviar mensagens grandes ou arquivos para servidores de correio ou de notícias que possuem limites de tamanho, quebrando as mensagens em mensagens menores. Quando o grupo de mensagens é recebido, o programa de correio recombina-o em uma mensagem.

  1. No menu Ferramentas, clique em Contas.

  2. Na guia Correio ou Notícias, clique em Propriedades.

  3. Na guia Avançado, selecione a caixa de seleção Dividir mensagens maiores do que x KB e, em seguida, digite o tamanho máximo de arquivos que o servidor irá permitir.


Aumentar espaço em disco excluindo mensagens de grupo de notícias armazenadas

Para aumentar espaço em disco excluindo mensagens de grupo de notícias armazenadas
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Manutenção, selecione as opções que deseja para manter o tamanho de todos os arquivos de mensagens em seu computador.

    Para compactar, excluir ou remover mensagens de todos ou de arquivos de mensagens específicos agora, clique em Limpar agora e, em seguida, siga as instruções na tela.

Observação
  • A maioria dos servidores de notícias remove mensagens antigas periodicamente. Na próxima vez em que você se conectar a um grupo de notícias que você tenha limpado, seu arquivo de mensagens conterá somente as mensagens atuais do seu servidor de notícias.


Alternar entre correio e leitura de notícias

Para alternar entre correio e leitura de notícias
  • Na lista Pastas, clique em Caixa de entrada para ir para seu correio eletrônico ou clique em um nome de servidor de notícias ou especifique um grupo de notícias para visitar.

    -ou-

  • Clique em Outlook Express na parte superior da lista Pastas para abrir o painel de inicialização do Outlook Express, onde você pode clicar em um link para a tarefa desejada.
Tópico relacionado

Alterar a lista Pastas, a barra de status ou as barras de ferramentas do Outlook Express


Decodificar uma mensagem de grupo de notícias

Para decodificar uma mensagem de grupo de notícias

Você não pode codificar mensagens e postá-las no Outlook Express, mas se alguém postou uma mensagem codificada para um grupo de notícias (usando ROT13), você pode decodificá-la no Outlook Express e torná-la legível.

  1. Na lista de mensagens do grupo de notícias, clique duas vezes na mensagem para abri-la.

  2. No menu Mensagem, clique em Decodificar (ROT13).
Observação
  • O método ROT13 de codificação envolve a substituição de cada letra por uma letra que aparece 13 caracteres adiante no alfabeto. Embora isto não seja seguro, como o é a criptografia, isto pode ser útil para informações sensíveis ou ofensivas.

Tópico relacionado

Ler mensagens de grupo de notícias


Exibir um anexo de arquivo

Para exibir uma anexo de arquivo
  • No painel de visualização, clique no ícone de clipe de papel no cabeçalho da mensagem e, em seguida, clique no nome do arquivo.

    • -ou-

  • Na parte superior da janela da mensagem, clique duas vezes no ícone de anexo de arquivo no cabeçalho da mensagem.
Dicas
  • Para salvar um anexo de arquivo, clique no menu Arquivo, aponte para Salvar anexos e, em seguida, clique no nome do arquivo. Para salvar o anexo a partir do painel de visualização, clique no ícone de clipe de papel e, em seguida, selecione Salvar anexos.

  • Quando uma mensagem tem um arquivo anexado, um clipe de papel é exibido próximo a ela na lista de mensagens.


Exibir somente respostas às suas mensagens de grupo de notícias

Para exibir somente respostas às suas mensagens de grupo de notícias
  • No menu Exibir, aponte para Modo atual e, em seguida, selecione Mostrar respostas às minhas mensagens.
Tópico relacionado

Exibindo somente determinadas mensagens


Exibir somente mensagens do grupo de notícias não lidas

Para exibir somente mensagens do grupo de notícias não lidas
  • No menu Exibir, aponte para Modo atual e, em seguida, selecione Ocultar mensagens lidas ou ignoradas.
Tópicos relacionados

Para marcar mensagens como lidas automaticamente

Exibindo somente determinadas mensagens


Definir o comprimento da linha em mensagens de grupo de notícias

Para definir o comprimento da linha em mensagens de grupo de notícias enviadas

O Outlook Express define o comprimento da linha de mensagens usando texto sem formatação para 76 caracteres por linha. Isto atende a servidores de notícias que não exibem mais do que 80 caracteres por linha. Quando as mensagens são citadas em uma resposta, o texto original normalmente é marcado e recuado com um caractere adicional. Se for provável que sua mensagem seja citada depois de postada, defina seu texto para quebrar linhas com 70 ou 72 caracteres por linha, para evitar que o texto se estenda além da extremidade da janela.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Enviar, na seção Formato de envio de notícias, selecione Texto sem formatação e, em seguida, clique no botão Configurações de texto sem formatação.

  3. Na caixa de texto Quebrar texto automaticamente a cada x caracteres ao enviar, digite o número de caracteres que deseja que cada linha exiba.


Verificar as configurações do seu servidor de notícias

Para verificar as configurações do seu servidor de notícias
  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de notícias e, em seguida, clique em Propriedades.

  3. Nas guias Servidor, Conexão e Avançado, compare as configurações com as fornecidas pelo seu provedor de serviços de Internet (ISP).

    Se tudo estiver coincidindo, entre em contato com o seu ISP para verificar se você possui as configurações corretas e se os servidores dele estão funcionando corretamente.

Isto resolve o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo entrar em contato com meu ISP.


Alterar as colunas exibidas na lista de mensagens

Para alterar as colunas exibidas na lista de mensagens
  1. No menu Exibir, clique em Colunas.

  2. Para adicionar uma coluna, clique na caixa de seleção próxima ao nome da coluna ou selecione o nome da coluna e clique no botão Mostrar.

    Para remover uma coluna, limpe a caixa de seleção próxima ao nome da coluna ou selecione o nome da coluna e clique no botão Ocultar.

    Para alterar a ordem em que as colunas aparecem, selecione um nome de coluna e, em seguida, clique em Mover para cima ou Mover para baixo.


Marcando mensagens como lidas automaticamente

Para marcar mensagens como lidas automaticamente
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Ler, selecione a seguinte caixa de seleção: Marcar mensagem como lida após ser visualizada por x segundo(s).

    Para marcar todas as mensagens do grupo de notícias como lidas quando você sai do Outlook Express ou vai para outro grupo de notícias, selecione a seguinte caixa de seleção: Marcar todas as mensagens como lidas ao sair de um grupo de notícias.

Dicas
  • Para marcar um mensagem individual como lida ou não lida, selecione a mensagem, clique no menu Editar e, em seguida, clique em Marcar como lida ou em Marcar como não lida.

  • Para marcar todas as mensagens em uma determinada conversação* de grupo de notícias como lidas, selecione a mensagem original ou qualquer uma de suas respostas, clique no menu Editar e, em seguida, clique em Marcar conversação como lida.

    *Uma conversação é uma mensagem original e todas as respostas postadas a esta mensagem. As conversações são classificadas e agrupadas de acordo com o título da mensagem original. Por exemplo, uma conversação que é iniciada com uma mensagem intitulada "Dicas para donos de Labrador" inclui todas as respostas intituladas "RE: Dicas para donos de Labrador."

Tópico relacionado

Exibir somente mensagens de grupo de notícias não lidas


Alterar a fonte usada para exibir mensagens

Para alterar a fonte usada para exibir mensagens
  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Ler.

  2. Clique no botão Fontes e, em seguida, altere as configurações.


Alterar a prioridade de uma mensagem enviada

Para alterar a prioridade de uma mensagem de correio enviada

Quando você envia uma nova mensagem ou uma resposta a uma mensagem, você pode atribuir uma prioridade à mensagem, de maneira que o destinatário saiba se deve lê-la imediatamente (Prioridade alta) ou quando tiver tempo (Prioridade baixa). Uma mensagem de prioridade alta possui um ponto de exclamação próximo a ela, enquanto a de prioridade baixa é indicada por uma seta para baixo.

  • Na janela Nova mensagem, clique no botão Prioridade na barra de ferramentas e, em seguida selecione a prioridade desejada. Ou, clique no menu Mensagem, aponte para Definir prioridade e, em seguida, selecione uma opção de prioridade.
Observação
  • Esta configuração atribui a prioridade somente para a mensagem atual.


Adicionar uma conta de correio ou de notícias

Para adicionar uma conta de correio ou de notícias

Você necessitará das seguintes informações do seu provedor de serviços de Internet (ISP) ou de seu administrador da rede local (LAN):

  • Para contas de correio, você precisará saber qual o tipo de servidor de mensagens que usa (POP3, IMAP ou HTTP), o nome de sua conta e senha e o nome do servidor de mensagens recebidas, para POP3 e IMAP, o nome de um servidor de mensagens enviadas.

  • Para uma conta de notícias, você precisará saber o nome do servidor de notícias ao qual deseja se conectar e, se necessário, o nome e a senha de sua conta.

  1. No menu Ferramentas, clique em Contas.

  2. Na caixa de diálogo Contas da Internet, clique no botão Adicionar.

  3. Selecione Correio ou Notícias para abrir o Assistente para acesso à Internet e, em seguida, siga as instruções para estabelecimento de uma conexão com um servidor de correio ou de notícias.
Dicas
  • Cada usuário pode criar várias contas de correio ou de notícias, repetindo o procedimento acima para cada conta.

  • Você pode obter uma conta de correio grátis do Hotmail, que usa servidores HTTP.
Tópicos relacionados

Para alterar configurações em uma conta de correio ou de notícias existente

Usando contas de correio baseadas no servidor

Usando várias identidades


Alterar a lista Pastas do Outlook Express

Para alterar a lista Pastas, a barra de status ou as barras de ferramentas do Outlook Express

  • Para ocultar ou exibir a lista Pastas, a lista Contatos, a barra de status ou as barras de ferramentas, clique no menu Exibir, clique em Layout e, em seguida, selecione as opções desejadas.

  • Para exibir subpastas na lista Pastas, clique no sinal de adição (+) à esquerda de cada um dos itens principais na lista Pastas (Pastas locais, seu servidor de correio, servidores de notícias, etc.). Todas as subpastas aparecem abaixo da sua pasta principal ou do servidor e o sinal de adição se torna um sinal de subtração.

    Se você clicar no nome da pasta principal, ao invés de clicar no sinal de adição, as subpastas são exibidas no painel principal do Outlook Express e não abaixo da pasta ou servidor na lista Pastas.

  • Para exibir a janela de inicialização do Outlook Express, que contém links para as tarefas principais do Outlook Express, assim como uma Dica do dia, clique em Outlook Express na parte superior da lista Pastas.

Tópico relacionado

Mostrar e ocultar pastas IMAP


Alterar a exibição do painel de visualização

Para alterar a exibição do painel de visualização

O painel de visualização permite que você exiba o conteúdo da mensagem sem abrir a mensagem em outra janela. Para visualizar uma mensagem, clique uma vez no seu título. Para abri-la na sua própria janela, clique duas vezes no seu título.

Você pode posicionar o painel de visualização abaixo ou ao lado da lista de mensagens, pode escolher exibir ou ocultar o cabeçalho da mensagem ou ocultar o painel de visualização completamente.

  1. No menu Exibir, clique em Layout.

  2. Na área do Painel de visualização, selecione as opções desejadas e, em seguida, clique em OK.

Dica
  • Para redimensionar o painel de visualização e a lista de mensagens, aponte para o divisor entre elas até obter uma seta dupla e, em seguida, arraste o divisor para cima ou para baixo.


Fazendo download de mensagens individuais

Para fazer download de mensagens individuais

Você pode especificar determinadas mensagens em um grupo de notícias para que sejam descarregadas na próxima vez que você se conectar, selecionando os cabeçalhos desejados enquanto está off-line.

  1. Estando off-line, selecione os cabeçalhos das mensagens descarregados anteriormente que parecem interessantes.

    "Off-line" pode significar que você não está conectado à Internet ou que você clicou em Trabalhar off-line no menu Arquivo.

  2. No menu Ferramentas, aponte para Marcar para off-line e, e, seguida, clique em Fazer download da mensagem mais tarde. Repita para cada grupo de notícias cujas mensagens deseja ler mais tarde.

  3. Quando você for para on-line, no menu Ferramentas, clique em Sincronizar todas e, depois que suas mensagens forem descarregadas, vá para offline.
Dica
  • Você pode exibir somente as mensagens selecionadas para leitura off-line. Depois de fazer download das mensagens para leitura off-line e desconectar-se da Internet, clique no menu Exibir, aponte para Modo atual e, em seguida clique em Mostrar mensagens descarregadas.
Tópicos relacionados

Para configurar grupos de notícias para leitura de notícias off-line

Lendo mensagens de grupo de notícias off-line


Postar uma nova mensagem em um grupo de notícias

Para postar uma mensagem em um grupo de notícias
  1. Na lista Pastas, selecione o grupo de notícias no qual deseja postar uma mensagem.

  2. Na barra de ferramentas, clique no botão Nova postagem.

    Observação: Para enviar sua mensagem a vários grupos de notícias no mesmo servidor de notícias, clique no ícone próximo a Grupos de notícias na caixa de diálogo Nova mensagem. Na caixa de diálogo Escolher grupos de notícias, clique em um ou mais grupos de notícias da lista (mantenha a tecla CTRL pressionada para selecionar vários grupos de notícias) e, em seguida, clique em Adicionar. Você pode escolher entre todos os grupos de notícias ou somente entre aqueles nos quais você está inscrito, clicando no botão Mostrar apenas grupos de notícias inscritos.

  3. Digite o Assunto de sua mensagem. O Outlook Express não pode postar uma mensagem que não contenha um assunto.

  4. Redija sua mensagem e, em seguida, clique no botão Enviar.
Observações
  • Você pode enviar uma determinada mensagem para mais de um grupo de notícias ao mesmo tempo, somente se todos os grupos de notícias estiverem no mesmo servidor de notícias. Para postar uma mensagem em grupos de notícias em outros servidores de notícias, crie uma mensagem separada para cada servidor de notícias.

  • Você pode cancelar uma mensagem postada, selecionando a mensagem, clicando no menu Mensagem e, em seguida, selecionando Cancelar mensagem. O cancelamento de uma mensagem não a remove do computador de um usuário do grupo de notícias, se o usuário tiver descarregado a mensagem antes do cancelamento da mesma. Você pode cancelar somente mensagens que você tenha postado; você não pode cancelar mensagens postadas por outras pessoas.
Tópicos relacionados

Postando mensagens em grupos de notícias

Inserindo itens em uma mensagem

Para inserir uma cartão de visita em todas as mensagens

Formatando o texto da mensagem


Responder a uma mensagem de grupo de notícias

Para responder a uma mensagem de grupo de notícias
  1. Na lista de mensagens, clique na mensagem a qual você deseja responder.

  2. Para responder ao autor da mensagem por correio eletrônico, clique no botão Responder na barra de ferramentas.

  3. Para responder a todo o grupo de notícias, clique no botão Responder ao grupo na barra de ferramentas.

    Dica: Se você desejar que sua mensagem seja enviada para grupos de notícias adicionais no mesmo servidor de notícias, clique no ícone próximo a Grupos de notícias na caixa de diálogo Responder. Na caixa de diálogo Escolher grupo de notícias, selecione um grupo de notícias da lista e, em seguida clique em Adicionar. Você pode escolher entre todos os grupos de notícias ou somente entre aqueles em que você está inscrito, clicando no botão Mostrar apenas grupos de notícias inscritos.

  4. Digite sua mensagem e, em seguida, clique em Enviar.

Observações

  • Você pode enviar sua resposta para mais de um grupo de notícias ao mesmo tempo, se todos os grupos de notícias estiverem no mesmo servidor de notícias.

  • Para cancelar uma mensagem depois de enviada, selecione a mensagem, clique no menu Arquivo e, em seguida, selecione Cancelar mensagem. O cancelamento de uma mensagem não a remove do computador de um usuário do grupo de notícias, se o usuário tiver descarregado a mensagem antes do cancelamento da mesma.

  • Para exibir informações sobre uma mensagem de grupo de notícias, como a data de envio, selecione a mensagem, clique no menu Arquivo e, em seguida, clique em Propriedades.
Tópicos relacionados

Postando mensagens em um grupo de notícias

Para inserir um cartão de visita em todas as mensagens

Inserindo itens em uma mensagem

Formatando o texto da mensagem

Para enviar mensagens grandes


Ler mensagens de grupo de notícias

Para ler mensagens de grupo de notícias

Vá para um grupo de notícias e procure na lista de mensagens por uma mensagem que deseja ler (pode ser necessário rolar a lista).

  • Para exibir a mensagem no painel de visualização, clique uma vez na mensagem.

  • Para exibir a mensagem em uma janela separada, clique duas vezes na lista de mensagens.
Dica
  • Para exibir ou alterar o painel de visualização, clique no menu Exibir, clique em Layout e, em seguida, na área do Painel de visualização, selecione a(s) opção(ões) desejada(s).
Tópicos relacionados

Para exibir um anexo de arquivo

Para ler mensagens internacionais

Para agrupar mensagens e suas respostas

Para decodificar mensagens de grupo de notícias

Para excluir uma mensagem de notícias


Remover cópias de mensagens de correio enviadas

Para remover cópias de mensagens de correio enviadas

Por padrão, o Outlook Express salva cópias das suas mensagens enviadas na pasta Itens enviados. Para salvar espaço em disco, você pode alterar esta configuração.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Enviar, limpe a seguinte caixa de seleção: Salvar cópia das mensagens enviadas em 'Itens enviados'.
Dica
  • Se você parar o salvamento automático de cópias de mensagens, ainda pode salvar uma cópia de uma mensagem digitando o seu endereço eletrônico na caixa Cc quando redigir a mensagem.


Exibir um grupo de notícias sem inscrever-se nele

Para exibir um grupo de notícias sem inscrever-se nele

Para descobrir se um grupo de notícias é adequado para você, leia algumas das mensagens do mesmo. Quando localizar os grupos de notícias que são de seu interesse, você pode inscrever-se nele para obter uma acesso fácil.

  1. No menu Ferramentas, selecione Grupos de notícias para abrir a caixa de diálogo Inscrições em grupos de notícias.

  2. Se houver mais de um servidor de notícias na lista Contas, selecione o desejado. Todos os grupos de notícias naquele servidor aparecem na guia Todos.

  3. Selecione o grupo de notícias que deseja exibir e, em seguida, clique em Ir para.

    Observação: Se você clicar duas vezes em um nome de grupo de notícias, você obtém automaticamente uma inscrição naquele grupo.
Dicas
  • Você pode pesquisar grupos de notícias que contenham palavras específicas em seus títulos, digitando palavras na caixa Exibir grupos de notícias que contenham.

  • Na primeira vez que você exibir um grupo de notícias, o download das mensagens pode levar vários minutos. Na próxima vez que você for para aquele grupo de notícias, o download é mais rápido, por que o Outlook Express faz download somente das novas mensagens.

  • Para inscrever-se em um grupo de notícias que está sendo exibido, clique no nome do grupo de notícias com o botão direito do mouse na lista Pastas e, em seguida clique em Inscrever.
Tópico relacionado

Localizar grupos de notícias de interesse


Adicionar, excluir ou alternar pastas

Para adicionar, excluir ou alternar pastas
  • Para adicionar uma pasta, clique no menu Arquivo, aponte para Pasta e, em seguida, clique em Nova. Na caixa de texto Nome da pasta, digite o nome e, em seguida, selecione o local para a nova pasta.
  • Para excluir uma pasta, clique na pasta na lista Pastas. Em seguida, clique no menu Arquivo, aponte para Pasta e clique em Excluir.
  • Para alternar para outra pasta, clique na pasta na lista Pastas.
Observação
  • Não é possível excluir ou renomear as pastas Caixa de entrada, Caixa de saída, Itens enviados, Itens excluídos ou Rascunhos.


Alterar as configurações em uma conta de correio ou de notícias existente

Para alterar as configurações de uma conta de correio ou de notícias existente
  1. No menu Ferramentas, clique em Contas.

  2. Na guia Correio ou Notícias, clique em uma conta e, em seguida, clique em Propriedades.

  3. Altere as informações, conforme necessário, nas guias apropriadas.


Verificar novas mensagens imediatamente

Para verificar novas mensagens imediatamente
  • Clique no botão Enviar/receber na barra de ferramentas. Todas as mensagens na sua Caixa de saída também serão enviadas.


Excluir uma mensagem de correio

Para excluir uma mensagem de correio
  1. Na lista de mensagens, selecione a mensagem.

  2. Na barra de ferramentas, clique no botão Excluir.

Observações
  • Para restaurar uma mensagem excluída, abra a pasta Itens excluídos e, em seguida, arraste a mensagem de volta para a Caixa de entrada ou para outra pasta.

  • Se você não desejar que as mensagens sejam salvas na pasta Itens excluídos quando sair do Outlook Express, clique no menu Ferramentas e, em seguida, clique em Opções. Na guia Manutenção, selecione a caixa de seleção rotulada Esvaziar a pasta 'Itens excluídos' ao sair.

  • Para esvaziar todos os itens excluídos manualmente, seleciona a pasta Itens excluídos. No menu Editar, clique em Esvaziar a pasta 'Itens excluídos'
Tópicos relacionados

Para excluir uma mensagem de uma conta IMAP

Para excluir uma mensagem de uma conta de correio HTTP

Para mover ou copiar uma mensagem para outra pasta


Excluir uma mensagem de uma conta de correio HTTP

Para excluir uma mensagem de uma conta de correio HTTP
  1. Na lista Pastas, selecione sua conta HTTP (por exemplo, sua conta Hotmail).

  2. Na lista de mensagens, selecione a mensagem (ou mensagens) que deseja excluir.

  3. Na barra de ferramentas, clique no botão Excluir.

    Isto move a mensagem para a pasta Itens excluídos.

Observações
  • Seu servidor de correio HTTP pode não permitir que você mesmo esvazie a pasta Itens excluídos de sua conta de correio HTTP, como é possível com contas POP3.

  • Alguns servidores de correio HTTP, como o Hotmail, esvaziam regularmente a pasta Itens excluídos automaticamente, conforme um agendamento próprio do servidor.
Tópicos relacionados

Para excluir uma mensagem de correio

Para excluir uma mensagem de uma conta IMAP

Para mover ou copiar uma mensagem para outra pasta


Excluir uma mensagem de uma conta IMAP

Para excluir uma mensagem de uma conta IMAP
  1. Na lista de mensagens, selecione a mensagem.

  2. Na barra de ferramentas, clique no botão Excluir. Isto marca a mensagem que você deseja excluir.

  3. No menu Editar, clique em Limpar mensagens excluídas para remover os itens excluídos da pasta. Depois que uma mensagem é limpa, a exclusão não pode ser desfeita.

Observações
  • Para restaurar uma mensagem que está marcada para exclusão em um servidor IMAP, clique no menu Editar e, em seguida, clique em Desfazer exclusão.

  • Para limpar as mensagens excluídas automaticamente, no menu Ferramentas, clique em Opções. Na guia Manutenção, selecione Limpar mensagens excluídas ao sair de pastas IMAP.

    Você deve estar conectado para que as exclusões ocorram; se você não estiver conectado, as mensagens limpas serão excluídas na próxima vez em que você se conectar.

Tópicos relacionados

Para excluir uma mensagem de correio

Para excluir uma mensagem de uma conta de correio HTTP

Para mover ou copiar uma mensagem para outra pasta


Excluir uma mensagem de notícias

Para excluir uma mensagem de notícias

As mensagens de notícias são armazenadas em um servidor de notícias. Para que fiquem disponíveis para outras pessoas lerem, elas não podem ser excluídas do servidor. No entanto, você pode excluir mensagens de grupo de notícias ou cabeçalhos que foram descarregados em seu computador.

  1. No meu Ferramentas, clique em Opções.

  2. Na guia Manutenção, clique no botão Limpar agora.

  3. Clique no botão Procurar e selecione um servidor de notícias ou um grupo de notícias específico e clique em OK.

  4. Para excluir somente os corpos de mensagens do item selecionado, clique no botão Remover mensagens.

    -ou-

    Para excluir cabeçalhos e mensagens do item selecionado, clique no botão Excluir.

    Itens de notícias excluídos desta maneira são removidos permanentemente do seu computador.

Tópico relacionado

Excluir uma mensagem de correio


Encaminhar uma mensagem de correio

Para encaminhar uma mensagem de correio
  1. Selecione a mensagem que deseja encaminhar e, em seguida, no menu Mensagem, clique em Encaminhar.

  2. Digite o nome do correio eletrônico de cada destinatário. Separe cada nome com uma vírgula ou com um ponto e vírgula ( ; ).

  3. Digite sua mensagem e, em seguida, clique no botão Enviar na barra de ferramentas.

    Se você possuir várias contas de correio, clique na área De e, em seguida, clique na conta de correio que deseja usar para enviar a mensagem.

    Se você estiver trabalhando off-line, a mensagem será salva na Caixa de saída. Ela será enviada automaticamente quando você voltar para on-line.

Observação
  • Se o item de menu ou o botão da barra de ferramentas Encaminhar estiver desativado, certifique-se de que você fez download do corpo da mensagem do seu servidor de notícias ou IMAP.


Mover ou copiar uma mensagem para outra pasta

Para mover ou copiar uma mensagem para outra pasta
  1. Na lista de mensagens, selecione a mensagem que deseja mover ou copiar.

  2. No menu Editar, clique em Mover para pasta ou Copiar para pasta e, em seguida, selecione a pasta de destino.
Dica
  • Você também pode mover uma mensagem selecionando-a na lista de mensagens e arrastando-a para uma nova pasta.


Imprimir uma mensagem

Para imprimir uma mensagem

Você pode imprimir uma mensagem que está em exibição no painel de visualização ou que está aberta em uma janela separada.

  • No menu Arquivo, clique em Imprimir e, em seguida, selecione as opções de impressão desejadas.


Ler mensagens assinadas digitalmente e/ou criptografadas

Para ler mensagens assinadas digitalmente e/ou criptografadas

Você pode ler mensagens assinadas digitalmente e/ou criptografadas como lê qualquer outra mensagem. O Outlook Express exibe uma tela de ajuda na primeira vez que você abre ou visualiza uma mensagem assinada digitalmente e/ou criptografada.

Se você receber uma mensagem segura que possua um problema, como adulteração da mensagem ou identificação digital do remetente expirada, você verá um aviso de segurança que detalha os problemas antes que seja permitido que você exiba o conteúdo da mensagem. Baseado nas informações do aviso, você pode decidir se exibe a mensagem ou não.

Depois que você envia uma mensagem assinada digitalmente para um contato, você pode ler uma mensagem criptografada dele, da mesma maneira como lê suas mensagens normais.

Observação
  • Quando você recebe uma mensagem assinada digitalmente, a identificação digital do remetente será adicionada automaticamente ao seu Catálogo de endereços, se ela já não estiver lá.
Tópicos relacionados

Para adicionar uma identificação digital de um contato ao seu Catálogo de endereços

Enviando mensagens seguras

Para obter uma identificação digital e adicioná-la a sua conta de correio

Para enviar um mensagem assinada digitalmente e/ou criptografada


Aplicar uma regra a mensagens descarregadas

Para aplicar uma regra a mensagens descarregadas

As novas regras que você cria, quer sejam para mensagens de correio ou de notícias, serão aplicadas a mensagens novas recebidas. Para aplicar regras a mensagens que já foram descarregadas em seu computador, você pode fazer o seguinte:

  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Notícias ou Correio, dependendo de se deseja aplicar regras de correio ou de notícias para mensagens descarregadas.

  2. Na caixa de diálogo Regras de mensagens, clique no botão Aplicar regras agora.

  3. Selecione as regras que deseja aplicar às mensagens que já foram descarregadas ou clique em Selecionar tudo para selecionar todas as regras atuais.

  4. Clique no botão Procurar para selecionar as pastas ou grupos de notícias aos quais deseja aplicar as regras.

  5. Clique no botão Aplicar agora para aplicar as regras selecionadas às pastas ou grupos de notícias designados.
Tópicos relacionados

Para criar uma regra para mensagens de correio

Para criar uma regra para mensagens de grupo de notícias

Para alterar uma regra


Criar uma regra para mensagens de correio

Para criar uma regra para mensagens de correio
  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Correio.

    As regras de mensagens não podem ser criadas para contas de correio IMAP ou HTTP.

  2. Na guia Regras de correio, clique em Nova.

  3. Selecione as condições para sua regra selecionando as caixas de seleção desejadas na seção Condições. (Você deve selecionar pelo menos uma condição.)

    Você pode especificar várias condições para uma única regra clicando em mais de uma caixa de seleção. Clique no hyperlink e na seção Descrição da regra para especificar se todas as condições da regra devem ser atendidas antes que a ação especificada ocorra (e) ou se pelo menos uma das condições deve ser atendida (ou).

  4. Selecione as ações da sua regra, selecionando as caixas de seleção desejadas na seção Ações. (Você deve especificar pelo menos uma condição.)

  5. Clique nos hyperlinks sublinhados na seção Descrição da regra para especificar as condições ou ações da sua regra.

    Você pode clicar em contém pessoas ou contém palavras específicas na seção Descrição da regra para especificar as pessoas ou palavras que você deseja que o Outlook Express pesquise em mensagens. Se você digitar várias pessoas ou palavras por condição, use o botão Opções nas caixas de diálogo Selecionar pessoas ou Digitar palavras específicas para personalizar mais a condição.

  6. Na caixa Nome da regra, selecione o nome padrão, digite um nome novo para a regra e, em seguida, clique em OK.
Observações
  • Você pode criar uma regra nova selecionando uma existente na guia Regras de mensagens e clicando em Copiar. Isto é útil quando a regra nova que deseja criar for semelhante a uma regra já existente.

  • Você pode criar uma regra a partir de uma mensagem, selecionando uma mensagem de correio na janela principal e, em seguida, no menu Mensagem, clicando em Criar regras a partir de mensagens. Isto ajuda preenchendo automaticamente o nome da pessoa na linha De; no entanto, nenhuma outra informação é inserida na regra a partir da mensagem.
Tópicos relacionados

Para aplicar uma regra a mensagens descarregadas

Para alterar uma regra

Gerenciando mensagens de correio com regras

Gerenciando mensagens de notícias com regras


Alterar uma regra

Para alterar uma regra
  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Correio ou Notícias, dependendo do tipo de regra que deseja alterar.

  2. Selecione a regra que deseja alterar e clique em Modificar.

  3. Faça suas alterações na caixa de diálogo Editar regra, inclusive renomear a regra e clique em OK.

Tópicos relacionados

Para criar uma regra para mensagens de correio

Para remover uma regra


Bloquear mensagens de um remetente ou domínio

Para bloquear mensagens de um remetente ou domínio

Você pode bloquear mensagens de um remetente ou domínio específico. O domínio é o nome seguinte ao símbolo @ em um endereço de correio eletrônico.

Quando você bloqueia um remetente ou domínio, nenhuma mensagem de correio eletrônico ou de notícias daquele remetente ou domínio chegará em sua Caixa de entrada ou nas mensagens de notícias que você lê. O correio eletrônico de remetentes bloqueados vai diretamente para sua pasta Excluir. As mensagens de grupo de notícias de remetentes bloqueados não são exibidas.

  1. A partir de sua Caixa de entrada de correio eletrônico ou da lista de mensagens em um grupo de notícias, selecione uma mensagem de um remetente que deseja bloquear.

  2. No menu Mensagem, clique em Bloquear remetente.

    O endereço de correio eletrônico do remetente aparecerá na caixa Endereço. Você pode digitar um endereço ou domínio diferente na caixa Endereço se desejar.

  3. Selecione a opção de bloqueio desejada: correio, notícias ou os dois tipos de mensagens.
Importante
  • O bloqueio de um remetente se aplica a mensagens POP padrão somente. Ele não se aplica a mensagens HTTP (Hotmail) ou mensagens IMAP.
Tópicos relacionados

Para gerenciar a lista de remetentes bloqueados

Bloqueando mensagens não desejadas


Gerenciar a lista de remetentes bloqueados

Para gerenciar a lista de remetentes bloqueados
  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Lista de remetentes bloqueados.

  2. Para remover um remetente ou um domínio da lista, selecione o nome e clique em Remover.

  3. Para alterar um nome de remetente ou domínio da lista, selecione o nome e clique em Modificar. Faça suas alterações na caixa de diálogo e clique em OK.

  4. Para adicionar um novo remetente ou domínio à lista, clique em Adicionar. Digite as informações na caixa de diálogo e clique em OK.

  5. Clique em OK na caixa de diálogo Regras de mensagens para aplicar regras que foram adicionadas ou alteradas.

Tópicos relacionados

Para bloquear mensagens de um remetente ou domínio

Bloqueando mensagens não desejadas


Remover uma regra

Para remover uma regra
  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Correio ou Notícias, dependendo do tipo de regra que deseja excluir.

  2. Selecione a regra que deseja remover.

  3. Clique em Remover.
Tópicos relacionados

Para alterar uma regra

Gerenciando mensagens de correio com regras

Gerenciando mensagens de notícias com regras


Criar uma regra para mensagens de grupo de notícias

Para criar uma regra para mensagens de grupo de notícias
  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Notícias.

  2. Na guia Regras de notícias, clique em Nova.

  3. Selecione as condições para sua regra, selecionando as caixas de seleção na seção Condições. (Você deve selecionar pelo menos uma condição.)

    Você pode especificar várias condições para uma única regra, clicando em mais de uma caixa de seleção. Clique no hyperlink e na seção Descrição da regra para especificar se todas as condições da regra devem ser atendidas antes da ação especificada ocorrer (e) ou se no mínimo uma regra deve ser atendida (ou).

  4. Selecione as ações para a sua regra, selecionando as caixas de seleção desejadas na seção Ações. (Você deve selecionar pelo menos uma ação.)

  5. Clique nos hyperlinks sublinhados na seção Descrição da regra para especificar as condições ou ações de sua regra.

    Você pode clicar em contém pessoas ou contém palavras específicas na seção Descrição da regra para especificar as pessoas ou palavras que deseja que o Outlook Express pesquise nas mensagens. Se você inserir várias pessoas ou várias palavras por condição, use o botão Opções nas caixas de diálogo Selecionar pessoas ou Digitar palavras específicas para personalizar mais a condição.

  6. Na caixa Nome da regra, selecione o nome padrão, digite um nome novo para sua regra e, em seguida, clique em OK.
Observações
  • Você pode criar uma regra nova selecionando uma regra já existente na guia Regras de notícias e clicando em Copiar. Isto é útil quando a regra nova que deseja criar é semelhante a uma regra existente.

  • Você pode criar uma regra a partir de uma mensagem, selecionando uma mensagem de notícias na janela principal e, em seguida, no menu Mensagem, clicando em Criar regra a partir de mensagem. Isto ajuda, preenchendo o nome do remetente automaticamente na linha De; no entanto, nenhuma outra informação da mensagem é inserida na regra.
Tópicos relacionados

Para aplicar uma regra a mensagens descarregadas

Para alterar uma regra

Gerenciando mensagens de correio com regras

Gerenciando mensagens de notícias com regras


Desinstalação do Outlook Express

Para desinstalar o Outlook Express

Se você encontrar problemas que não puder resolver, é vantajoso desinstalar o Outlook Express e instalá-lo novamente. Este procedimento substitui arquivos que possam estar danificados.

  1. No Windows, clique em Iniciar, aponte para Configurações e, em seguida, clique em Painel de controle.

  2. Clique duas vezes no ícone Adicionar/remover programas.

Observação
  • Ao desinstalar o Outlook Express 5, as mensagens recebidas no Outlook Express 5 permanecem nos arquivos de mensagens do Outlook Express 5. Se você estava executando o Outlook Express 4 ou o Internet Mail e News, somente as mensagens recebidas naqueles programas permanecerão após a desinstalação. Para importar mensagens recebidas no Outlook Express 5 no Outlook Express 4, clique no menu Arquivo, aponte para Importar e, em seguida, clique em Mensagens. Siga as instruções na tela.


Suporte técnico on-line da Microsoft

Guia de suporte técnico da Microsoft

Caso você tenha uma pergunta técnica sobre o Outlook Express, consulte o Guia do Usuário ou a Ajuda do Outlook Express. Você também poderá encontrar as mais recentes atualizações e informações técnicas no arquivo leiame que acompanha os discos ou o CD do produto. Se você ainda tiver alguma dúvida, a Microsoft oferece suporte técnico e serviços que cobrem desde serviços de informações eletrônicas a planos de suporte anuais e programas de assinatura em CD-ROM. Veja abaixo uma breve descrição de cada um desses serviços e escolha a opção que melhor atenda às suas necessidades.

Observação: Os serviços aqui listados estão disponíveis apenas no Brasil. De acordo com o país, outros tipos de serviços poderão estar disponíveis.

Ferramentas de AutoAjuda para você mesmo localizar as respostas

A Microsoft está disponibilizando o Suporte On-line Microsoft via Internet na World Wide Web (WWW), permitindo aos usuários um acesso fácil e direto ao Knowledge Base (o banco de dados Microsoft) e também a drivers, arquivos de atualização e programas gratuitos. O Suporte On-line Microsoft na Internet utiliza tecnologia de ponta da Microsoft para que você possa esclarecer as suas dúvidas, obter os recursos mais importantes e as informações técnicas necessárias. Encontre as respostas que está procurando, de forma simples e rápida, no endereço http://www.microsoft.com/brasil/suporteonline.

Assistência direta por um especialista de suporte

Suporte Padrão

O Suporte Gratuito é oferecido por um período de 90 (noventa) dias, contados a partir da sua primeira chamada para o suporte técnico. Passado este prazo, o usuário poderá optar por outras modalidades de suporte, de acordo com as suas necessidades.

O Suporte Padrão Microsoft abrange os seguintes produtos e dúvidas:

Suporte Microsoft | Aplicativos | Sistemas Operacionais | Ferramentas de Desenvolvimento | Sistemas Avançados
Produtos | Aplicativos Windows e Macintosh, produtos da linha Home e produtos de Internet. | MS-DOS Windows 95 Windows 98 Windows for Workgroup Windows NT Workstation | Visual Studio, Windows SDK, Visual C++, Visual Basic, Visual Fox Pro | Windows NT Server
Suporte Oferecido | Dúvidas sobre instalação, configuração e utilização. Exclui dúvidas sobre macro-programação e dúvidas sobre servidores de Internet. | Dúvidas sobre instalação, configuração e utilização. | Dúvidas sobre instalação do produto. | Dúvidas sobre instalação do produto.

O Suporte Padrão Microsoft funciona de segunda à sexta-feira de 8:00 às 20:00 horas, exceto nos feriados, pelo telefone (011) 5506-8087 ou fax (011) 5506-7621.

Para o fornecimento do Suporte Padrão Microsoft o usuário deve estar diante do computador e ter em mãos as seguintes informações:

- Nome da empresa e número do CGC, no caso de pessoa jurídica.

- Nome do usuário e número do CPF, no caso de pessoa física.

- Número de Identificação do Produto (Product ID) ou o Número de Série (Serial Number) que se encontra no comando Sobre do seu produto, no menu Ajuda.

- A versão do produto Microsoft sendo utilizada. (Obs.: o suporte Microsoft limita-se à versão atual e a uma versão anterior.)

- O tipo de hardware utilizado, incluindo hardware de rede, se aplicável.

- A mensagem exata que está sendo exibida na tela.

- A descrição do problema.

- A descrição dos passos tomados para solucionar o problema.

Outras opções de suporte

Fax Automático

Para as dúvidas mais freqüentes, o cliente pode receber sua resposta através de Fax Automático que funciona 24 horas por dia, incluindo sábados, domingos e feriados.

Para acessar o Serviço de Fax Automático, entre em contato pelo telefone (011) 5506-8506.

BBS ( Bulletim Board Service) Microsoft

Através da BBS, a Microsoft coloca à disposição dos usuários drivers de impressoras, bases de informações técnicas, step-up de sistemas operacionais e aplicativos.

Para acessar a BBS Microsoft, entre em contato pelo telefone (011) 5506-1234.

Internet

A Microsoft disponibiliza o Suporte Web Microsoft via Internet na World Wide Web (WWW), colocando técnicos à sua disposição para auxiliá-lo a esclarecer suas dúvidas técnicas dentro de um prazo de 48 horas, excluindo feriados e fins de semana.

Acesse o Suporte Web Microsoft na Internet através do endereço http://www.microsoft.com/brasil/suporte

Serviço de Suporte a Corporações

A Microsoft possui um serviço de suporte especial para corporações. Para obter maiores informações, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764.

Os serviços de suporte da Microsoft estão sujeitos aos preços, termos e condições da Microsoft vigentes no momento, podendo sofrer alterações sem aviso prévio.

ASC (Authorized Support Centers)

Canal autorizado pela Microsoft para fornecer os mais variados serviços de suporte:

-suporte através da linha 900

-ocorrências individuais

-contratos

-help desk

-suporte on-site

Para obter a relação dos Centros de Suporte Autorizados, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764, ou consulte nossa página na Internet:

http://www.microsoft.com/brasil/suporte/asc.htm

Os serviços de suporte oferecidos pelos Centros de Suporte Autorizados têm os seus preços, termos e condições próprias, que podem sofrer alterações sem aviso prévio.

Assinaturas em CD-ROM

A Microsoft oferece o TechNet e o Microsoft Developers Network (MSDN), assinaturas em CD-ROM que fornecem informações técnicas sobre todos os produtos Microsoft.

Para obter informações sobre assinaturas em CD-ROM, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764 ou consulte nossas páginas na Internet:

http://www.microsoft.com/brasil/technet

http://www.microsoft.com/brasil/msdn